<?php
// *******************************************************************
// Title          udde Instant Messages (uddeIM)
// Description    Instant Messages System for Mambo 4.5 / Joomla 1.0 / Joomla 1.5
// Author         © 2007-2009 Stephan Slabihoud, © 2006 Benjamin Zweifel
// License        This is free software and you may redistribute it under the GPL.
//                uddeIM comes with absolutely no warranty.
//                Use at your own risk. For details, see the license at
//                http://www.gnu.org/licenses/gpl.txt
//                Other licenses can be found in LICENSES folder.
// *******************************************************************
// Language file: Bulgarian  (source file is CP1251)
// Translator:     unknown <noemail>
// *******************************************************************

// New: 1.6
DEFINE ('_UDDEIM_NOLISTSELECTED', 'No userlist selected!');
DEFINE ('_UDDEADM_NOPREMIUM', 'Premium plugin not installed');
DEFINE ('_UDDEIM_LISTGLOBAL_CREATOR', 'Creator:');
DEFINE ('_UDDEIM_LISTGLOBAL_ENTRIES', 'Entries');
DEFINE ('_UDDEIM_LISTGLOBAL_TYPE', 'Type');
DEFINE ('_UDDEIM_LISTGLOBAL_NORMAL', 'Normal');
DEFINE ('_UDDEIM_LISTGLOBAL_GLOBAL', 'Global');
DEFINE ('_UDDEIM_LISTGLOBAL_RESTRICTED', 'Restricted');
DEFINE ('_UDDEIM_LISTGLOBAL_P0', 'Normal contact list');
DEFINE ('_UDDEIM_LISTGLOBAL_P1', 'Global contact list');
DEFINE ('_UDDEIM_LISTGLOBAL_P2', 'Restricted contact list (only list members can access the list)');
DEFINE ('_UDDEIM_TOOLBAR_USERSETTINGS', 'User settings');
DEFINE ('_UDDEIM_TOOLBAR_REMOVESETTINGS', 'Remove settings');
DEFINE ('_UDDEIM_TOOLBAR_CREATESETTINGS', 'Create settings');
DEFINE ('_UDDEIM_TOOLBAR_SAVE', 'Save');
DEFINE ('_UDDEIM_TOOLBAR_BACK', 'Back');
DEFINE ('_UDDEIM_TOOLBAR_TRASHMSGS', 'Trash messages');
DEFINE ('_UDDEIM_CBPLUG_CONT', '[continue]');
DEFINE ('_UDDEIM_CBPLUG_UNBLOCKNOW', '[unblock]');
DEFINE ('_UDDEIM_CBPLUG_DOBLOCK', 'Block user');
DEFINE ('_UDDEIM_CBPLUG_DOUNBLOCK', 'Unblock user');
DEFINE ('_UDDEIM_CBPLUG_BLOCKINGCFG', 'Blocking');
DEFINE ('_UDDEIM_CBPLUG_BLOCKED', 'You have blocked this user.');
DEFINE ('_UDDEIM_CBPLUG_UNBLOCKED', 'This user can contact you.');
DEFINE ('_UDDEIM_CBPLUG_NOWBLOCKED', 'The user is blocked now.');
DEFINE ('_UDDEIM_CBPLUG_NOWUNBLOCKED', 'The user is not longer blocked.');
DEFINE ('_UDDEADM_PARTIALIMPORTDONE', 'Partial import of messages from old PMS done. Do not import this part again because doing so will import the messages again and they will show up twice.');
DEFINE ('_UDDEADM_IMPORT_HELP', 'Note: The messages can be imported all at once or in parts. Importing in parts can be necessary when the import dies because of too many messages to import.');
DEFINE ('_UDDEADM_IMPORT_PARTIAL', 'Partial import:');
DEFINE ('_UDDEADM_UPDATEYOURDB', 'Important: You have not updated your database! Please refer to the README how to update uddeIM correctly!');
DEFINE ('_UDDEADM_RESTRALLUSERS_HEAD', 'Restrict "All users" access');
DEFINE ('_UDDEADM_RESTRALLUSERS_EXP', 'You can restrict the access to the "All users" list. Usually the "All users" list is available for all (<i>no restriction</i>).');
DEFINE ('_UDDEADM_RESTRALLUSERS_0', 'no restriction');
DEFINE ('_UDDEADM_RESTRALLUSERS_1', 'special users');
DEFINE ('_UDDEADM_RESTRALLUSERS_2', 'admins only');
DEFINE ('_UDDEIM_MESSAGE_UNARCHIVED', 'Message unarchived.');
DEFINE ('_UDDEADM_AUTOFORWARD_SPECIAL', 'special users');
DEFINE ('_UDDEIM_HELP', 'Help');
DEFINE ('_UDDEIM_HELP_HEADLINE1', 'uddeIM Help');
DEFINE ('_UDDEIM_HELP_HEADLINE2', 'Short overview about all functions');
DEFINE ('_UDDEIM_HELP_INBOX', 'The <b>Inbox</b> holds all your incoming messages, every email you receive is located there.');
DEFINE ('_UDDEIM_HELP_OUTBOX', 'The <b>Outbox</b> keeps a copy of every message you send, you can come back to it at any time and see what you\'ve sent.');
DEFINE ('_UDDEIM_HELP_TRASHCAN', 'The <b>Trashcan</b> holds all deletes messages. Messages are not deleted immediately and kept for a certain period of time. As long as the message is stored in the trashcan, you are able to restore it.');
DEFINE ('_UDDEIM_HELP_ARCHIVE', 'The <b>Archive</b> holds all your archived messages from the inbox. You can only archive messages from your inbox. When you need to archive a message written by yourself, ensure that you have selected <i>copy to me</i> when sending it.');
DEFINE ('_UDDEIM_HELP_USERLISTS', '<b>Contacts</b> allows to maintain contact lists (also known as distribution lists). These lists allow to send PMs to multiple recipients. Instead of adding multiple recipients, you can simply enter <i>#listname</i>.');
DEFINE ('_UDDEIM_HELP_SETTINGS', '<b>Settings</b> comprises all configurable user options..');
DEFINE ('_UDDEIM_HELP_COMPOSE', '<b>Compose</b> allows to create a new private message.');
DEFINE ('_UDDEIM_HELP_IREAD', 'The message has been read (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_IUNREAD', 'The message is still unread (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_OREAD', 'The message has been read.');
DEFINE ('_UDDEIM_HELP_OUNREAD', 'The message is still unread. Unread messages can be recalled.');
DEFINE ('_UDDEIM_HELP_TREAD', 'The message has been read.');
DEFINE ('_UDDEIM_HELP_TUNREAD', 'The message is still unread.');
DEFINE ('_UDDEIM_HELP_FLAGGED', 'Message has been flagged, e.g. when it is an important message (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_UNFLAGGED', '<i>Normal</i> message (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_ONLINE', 'The user is currently online.');
DEFINE ('_UDDEIM_HELP_OFFLINE', 'The user is currently offline.');
DEFINE ('_UDDEIM_HELP_DELETE', 'Delete a message (move message to trashcan).');
DEFINE ('_UDDEIM_HELP_FORWARD', 'Forward a message to another recipient.');
DEFINE ('_UDDEIM_HELP_ARCHIVEMSG', 'Archive a message. Archived messages will not be deleted automatically when the admin has configured a timelimit for messages stored in the inbox.');
DEFINE ('_UDDEIM_HELP_UNARCHIVEMSG', 'Unarchive a message. The message will be moved back into the inbox.');
DEFINE ('_UDDEIM_HELP_RECALL', 'Recall a message. Send messages can be recalled when they have not been read by the recipient yet.');
DEFINE ('_UDDEIM_HELP_RECYCLE', 'Recycle a message (move message from trashcan back to inbox or outbox).');
DEFINE ('_UDDEIM_HELP_NOTIFY', 'Configuration of the email notification when a new message arrives.');
DEFINE ('_UDDEIM_HELP_AUTORESPONDER', 'When the autoresponder is enabled each received message will be immediatly answered.');
DEFINE ('_UDDEIM_HELP_AUTOFORWARD', 'New messages can be forwarded to another user automatically.');
DEFINE ('_UDDEIM_HELP_BLOCKING', 'You can block users. These users can not send private messages to you.');
DEFINE ('_UDDEIM_HELP_MISC', 'Here you find some more configuration settings');
DEFINE ('_UDDEIM_HELP_FEED', 'You can access your inbox using a RSS feed.');
DEFINE ('_UDDEADM_SEPARATOR_HEAD', 'Separator');
DEFINE ('_UDDEADM_SEPARATOR_EXP', 'Select the separator used for multiple recipients (default is ",").');
DEFINE ('_UDDEADM_SEPARATOR_P0', 'comma (default)');
DEFINE ('_UDDEADM_SEPARATOR_P1', 'semicolon');
DEFINE ('_UDDEADM_RSSLIMIT_HEAD', 'RSS items');
DEFINE ('_UDDEADM_RSSLIMIT_EXP', 'Limit the number of returned RSS items (0 for no limit).');
DEFINE ('_UDDEADM_SHOWHELP_HEAD', 'Show help button');
DEFINE ('_UDDEADM_SHOWHELP_EXP', 'When enabled a help button is displayed.');
DEFINE ('_UDDEADM_SHOWIGOOGLE_HEAD', 'Show iGoogle gadget button');
DEFINE ('_UDDEADM_SHOWIGOOGLE_EXP', 'When enabled an <i>Add to iGoogle</i> button for the uddeIM iGoogle gadget is displayed in the user preferences.');
DEFINE ('_UDDEADM_MOOTOOLS_NONE11', 'do not load MooTools (1.1 is used)');
DEFINE ('_UDDEADM_MOOTOOLS_NONE12', 'do not load MooTools (1.2 is used)');
DEFINE ('_UDDEIM_RSS_INTRO1', 'You can access your inbox using a RSS feed (0.91).');
DEFINE ('_UDDEIM_RSS_INTRO1B', 'The access URL is:');
DEFINE ('_UDDEIM_RSS_INTRO2', 'Do not give this URL to other users because it allows to access your inbox.');
DEFINE ('_UDDEIM_RSS_FEED', 'RSS Message Feed');
DEFINE ('_UDDEIM_RSS_NOOBJECT', 'No object error...');
DEFINE ('_UDDEIM_RSS_USERBLOCKED', 'User blocked...');
DEFINE ('_UDDEIM_RSS_NOTALLOWED', 'Access not allowed...');
DEFINE ('_UDDEIM_RSS_WRONGPASSWORD', 'Wrong username or password...');
DEFINE ('_UDDEIM_RSS_NOMESSAGES', 'No Messages');
DEFINE ('_UDDEIM_RSS_NONEWMESSAGES', 'No new messages');
DEFINE ('_UDDEADM_ENABLERSS_HEAD', 'Enable RSS');
DEFINE ('_UDDEADM_ENABLERSS_EXP', 'When this option is enabled, messages can be received via RSS feed. Users will find the required URL in their profile.');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_3', '...set default for RSS, iGoogle, help, separator');
DEFINE ('_UDDEADM_DELETEM_DELETING', 'Deleting messages:');
DEFINE ('_UDDEADM_DELETEM_FROMUSER', 'Deleting messages from user ');
DEFINE ('_UDDEADM_DELETEM_MSGSSENT', '- messages sent: ');
DEFINE ('_UDDEADM_DELETEM_MSGSRECV', '- messages received: ');
DEFINE ('_UDDEIM_PMNAV_THISISARESPONSE', 'This is a response to:');
DEFINE ('_UDDEIM_PMNAV_THEREARERESPONSES', 'Responses to this:');
DEFINE ('_UDDEIM_PMNAV_DELETED', 'Message not available');
DEFINE ('_UDDEIM_PMNAV_EXISTS', 'jump to message');
DEFINE ('_UDDEIM_PMNAV_COPY2ME', '(Copy)');
DEFINE ('_UDDEADM_PMNAV_HEAD', 'Allow navigation');
DEFINE ('_UDDEADM_PMNAV_EXP', 'Shows a navigation bar which allows navigating through a thread.');
DEFINE ('_UDDEADM_MAINTENANCE_ALLDAYS', 'Messages:');
DEFINE ('_UDDEADM_MAINTENANCE_7DAYS', 'Messages in 7 days:');
DEFINE ('_UDDEADM_MAINTENANCE_30DAYS', 'Messages in 30 days:');
DEFINE ('_UDDEADM_MAINTENANCE_365DAYS', 'Messages in 365 days:');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD1', 'Sending reminders to (Forgetmenot: %s days):');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD2', 'In %s days sending reminders to:');
DEFINE ('_UDDEADM_MAINTENANCE_NO', 'No:');
DEFINE ('_UDDEADM_MAINTENANCE_USERID', 'User ID:');
DEFINE ('_UDDEADM_MAINTENANCE_TONAME', 'Name:');
DEFINE ('_UDDEADM_MAINTENANCE_MID', 'Message ID:');
DEFINE ('_UDDEADM_MAINTENANCE_WRITTEN', 'Written:');
DEFINE ('_UDDEADM_MAINTENANCE_TIMER', 'Timer:');

// New: 1.5
DEFINE ('_UDDEMODULE_ALLDAYS', ' messages');
DEFINE ('_UDDEMODULE_7DAYS', ' messages last 7 days');
DEFINE ('_UDDEMODULE_30DAYS', ' messages last 30 days');
DEFINE ('_UDDEMODULE_365DAYS', ' messages last 365 days');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_WARNING', '<br /><b>Note:<br />When using mosMail, you have to configure a valid email address!</b>');
DEFINE ('_UDDEIM_FILTEREDMESSAGE', 'message filtered');
DEFINE ('_UDDEIM_FILTEREDMESSAGES', 'messages filtered');
DEFINE ('_UDDEIM_FILTER', 'Filter:');
DEFINE ('_UDDEIM_FILTER_TITLE_INBOX', 'Show from this user only');
DEFINE ('_UDDEIM_FILTER_TITLE_OUTBOX', 'Show to this user only');
DEFINE ('_UDDEIM_FILTER_UNREAD_ONLY', 'unread only');
DEFINE ('_UDDEIM_FILTER_SUBMIT', 'Filter');
DEFINE ('_UDDEIM_FILTER_ALL', '- all -');
DEFINE ('_UDDEIM_FILTER_PUBLIC', '- public users -');
DEFINE ('_UDDEADM_FILTER_HEAD', 'Enable Filter');
DEFINE ('_UDDEADM_FILTER_EXP', 'If enabled users can filter their in/outbox to show only one recipient or sender.');
DEFINE ('_UDDEADM_FILTER_P0', 'disabled');
DEFINE ('_UDDEADM_FILTER_P1', 'above message list');
DEFINE ('_UDDEADM_FILTER_P2', 'below message list');
DEFINE ('_UDDEADM_FILTER_P3', 'above and below the list');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED', '<b>You have no%s messages%s in your%s.</b>');	// see next  six lines
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_UNREAD', ' unread');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_FROM', ' from this user');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_TO', ' to this user');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_INBOX', ' inbox');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_OUBOX', ' outbox');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_ARCHIVE', ' archive');
DEFINE ('_UDDEIM_TODP_TITLE', 'Recipient');
DEFINE ('_UDDEIM_TODP_TITLE_CC', 'One or more recipients (comma separated)');
DEFINE ('_UDDEIM_ADDCCINFO_TITLE', 'When checked a line containing all recipients will be added to the message.');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_2', '...set default for autoresponder, autoforwarding, inputbox, filter');
DEFINE ('_UDDEADM_AUTORESPONDER_HEAD', 'Enable Autoresponder');
DEFINE ('_UDDEADM_AUTORESPONDER_EXP', 'When the autoresponder is enabled the user can enable an autoresponder notification in the personal user settings.');
DEFINE ('_UDDEIM_EMN_AUTORESPONDER', 'Enable Autoresponder');
DEFINE ('_UDDEIM_AUTORESPONDER', 'Autoresponder');
DEFINE ('_UDDEIM_AUTORESPONDER_EXP', 'When the autoresponder is enabled each received message will be immediatly answered.');
DEFINE ('_UDDEIM_AUTORESPONDER_DEFAULT', "Sorry, I am currently not available.\nI will process my mailbox as soon as possible.");
DEFINE ('_UDDEADM_USERSET_AUTOR', 'AutoR');
DEFINE ('_UDDEADM_USERSET_SELAUTOR', '- AutoR -');
DEFINE ('_UDDEIM_USERBLOCKED', 'User is blocked.');
DEFINE ('_UDDEADM_AUTOFORWARD_HEAD', 'Enable Autoforwarding');
DEFINE ('_UDDEADM_AUTOFORWARD_EXP', 'When the autoforwarding is enabled the user can forward new messages to another user automatically.');
DEFINE ('_UDDEIM_EMN_AUTOFORWARD', 'Enable Autoforwarding');
DEFINE ('_UDDEADM_USERSET_AUTOF', 'AutoF');
DEFINE ('_UDDEADM_USERSET_SELAUTOF', '- AutoF -');
DEFINE ('_UDDEIM_AUTOFORWARD', 'Autoforwarding');
DEFINE ('_UDDEIM_AUTOFORWARD_EXP', 'New messages can be forwarded to another user automatically.');
DEFINE ('_UDDEIM_THISISAFORWARD', 'Autoforward of a message originally sent to ');
DEFINE ('_UDDEADM_COLSROWS_HEAD', 'Message box (cols/rows)');
DEFINE ('_UDDEADM_COLSROWS_EXP', 'This specifies the columns and rows of the message box (default values are 60/10).');
DEFINE ('_UDDEADM_WIDTH_HEAD', 'Message box (width)');
DEFINE ('_UDDEADM_WIDTH_EXP', 'This specifies the width of the message box in px (default is 0). If this value is 0, the width specified in the CSS style is used.');
DEFINE ('_UDDEADM_CBE', 'CB Enhanced');

// New: 1.4
DEFINE ('_UDDEADM_IMPORT_CAPS', 'IMPORT');

// New: 1.3
DEFINE ('_UDDEADM_MOOTOOLS_HEAD', 'Load MooTools');
DEFINE ('_UDDEADM_MOOTOOLS_EXP', 'This specifies how uddeIM loads MooTools (MooTools is required for Autocompleter): <i>None</i> is useful when your template loads MooTools, <i>Auto</i> is the recommended default (same behavior as in uddeIM 1.2), when using J1.0 you can also force loading MooTools 1.1 or 1.2.');
DEFINE ('_UDDEADM_MOOTOOLS_NONE', 'do not load MooTools');
DEFINE ('_UDDEADM_MOOTOOLS_AUTO', 'auto');
DEFINE ('_UDDEADM_MOOTOOLS_1', 'force loading MooTools 1.1');
DEFINE ('_UDDEADM_MOOTOOLS_2', 'force loading MooTools 1.2');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_1', '...setting default for MooTools');
DEFINE ('_UDDEADM_AGORA', 'Agora');

// New: 1.2
DEFINE ('_UDDEADM_CRYPT3', 'Base64 encoded');
DEFINE ('_UDDEADM_TIMEZONE_HEAD', 'Adjust timezone');
DEFINE ('_UDDEADM_TIMEZONE_EXP', 'When uddeIM shows the wrong time you can adjust the timezone setting here. Usually, when everything is configured correctly, this should be zero. Nevertheless there might be cases you need to change this value.');
DEFINE ('_UDDEADM_HOURS', 'hours');
DEFINE ('_UDDEADM_VERSIONCHECK', 'Version information:');
DEFINE ('_UDDEADM_STATISTICS', 'Statistics:');
DEFINE ('_UDDEADM_STATISTICS_HEAD', 'Show statistics');
DEFINE ('_UDDEADM_STATISTICS_EXP', 'This displays some statistics like number of stored messages etc.');
DEFINE ('_UDDEADM_STATISTICS_CHECK', 'SHOW STATISTICS');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT', 'Messages stored in database: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_RECIPIENT', 'Messages trashed by recipient: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_SENDER', 'Messages trashed by sender: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_TRASH', 'Messages on hold for purging: ');
DEFINE ('_UDDEADM_OVERWRITEITEMID_HEAD', 'Overwrite Itemid');
DEFINE ('_UDDEADM_OVERWRITEITEMID_EXP', 'Usually uddeIM tries to detect the correct Itemid when it is not set. In some cases it might be necessary to overwrite this value, e.g. when you use several menu links to uddeIM.');
DEFINE ('_UDDEADM_OVERWRITEITEMID_CURRENT', 'Detected Itemid is: ');
DEFINE ('_UDDEADM_USEITEMID_HEAD', 'Use Itemid');
DEFINE ('_UDDEADM_USEITEMID_EXP', 'Use this Itemid instead of the detected one.');
DEFINE ('_UDDEADM_SHOWLINK_HEAD', 'Use profile links');
DEFINE ('_UDDEADM_SHOWLINK_EXP', 'When set to <i>yes</i>, all usernames showing up in uddeIM will be displayed as links to the user profile.');
DEFINE ('_UDDEADM_SHOWPIC_HEAD', 'Show thumbnails');
DEFINE ('_UDDEADM_SHOWPIC_EXP', 'When set to <i>yes</i>, the thumbnail of the respective user will be displayed when reading a message.');
DEFINE ('_UDDEADM_THUMBLISTS_HEAD', 'Show thumbnails in lists');
DEFINE ('_UDDEADM_THUMBLISTS_EXP', 'Set to <i>yes</i> if you want to display thumbnails of users in the message lists overview (inbox, outbox, etc.)');
DEFINE ('_UDDEADM_FIREBOARD', 'Fireboard');
DEFINE ('_UDDEADM_CB', 'Community Builder');
DEFINE ('_UDDEADM_DISABLED', 'Disabled');
DEFINE ('_UDDEADM_ENABLED', 'Enabled');
DEFINE ('_UDDEIM_STATUS_FLAGGED', 'Important');
DEFINE ('_UDDEIM_STATUS_UNFLAGGED', '');
DEFINE ('_UDDEADM_ALLOWFLAGGED_HEAD', 'Allow message tagging');
DEFINE ('_UDDEADM_ALLOWFLAGGED_EXP', 'Allows message tagging (uddeIM shows a star in lists which can be highlighted to mark important messages).');
DEFINE ('_UDDEADM_REVIEWUPDATE', 'Important: When you have upgraded uddeIM from an earlier version please check the README. Sometimes you have to add or change database tables or fields!');
DEFINE ('_UDDEIM_ADDCCINFO', 'Add CC: line');
DEFINE ('_UDDEIM_CC', 'CC:');
DEFINE ('_UDDEADM_TRUNCATE_HEAD', 'Truncate quoted text');
DEFINE ('_UDDEADM_TRUNCATE_EXP', 'Truncate quoted text to 2/3 of the maximum text length if it exceeds this limit.');
DEFINE ('_UDDEIM_PLUG_INBOXENTRIES', 'Inbox entries ');
DEFINE ('_UDDEIM_PLUG_LAST', 'Last ');
DEFINE ('_UDDEIM_PLUG_ENTRIES', ' entries');
DEFINE ('_UDDEIM_PLUG_STATUS', 'Status');
DEFINE ('_UDDEIM_PLUG_SENDER', 'Sender');
DEFINE ('_UDDEIM_PLUG_MESSAGE', 'Message');
DEFINE ('_UDDEIM_PLUG_EMPTYINBOX', 'Empty Inbox');

// New: 1.1
DEFINE ('_UDDEADM_NOTRASHACCESS_NOT', 'Access to trashcan not allowed.');
DEFINE ('_UDDEADM_NOTRASHACCESS_HEAD', 'Restrict trashcan access');
DEFINE ('_UDDEADM_NOTRASHACCESS_EXP', 'You can restrict the access to the trashcan. Usually the trashcan is available for all (<i>no restriction</i>). You can restrict the access to special users or to admins only, so groups with lower access rights cannot recycle a message.');
DEFINE ('_UDDEADM_NOTRASHACCESS_0', 'no restriction');
DEFINE ('_UDDEADM_NOTRASHACCESS_1', 'special users');
DEFINE ('_UDDEADM_NOTRASHACCESS_2', 'admins only');
DEFINE ('_UDDEADM_PUBHIDEUSERS_HEAD', 'Hide users from userlist');
DEFINE ('_UDDEADM_PUBHIDEUSERS_EXP', 'Enter user IDs which should be hidden from public userlist (e.g. 65,66,67).');
DEFINE ('_UDDEADM_HIDEUSERS_HEAD', 'Hide users from userlist');
DEFINE ('_UDDEADM_HIDEUSERS_EXP', 'Enter user IDs which should be hidden from userlist (e.g. 65,66,67). Admins will always see the complete list.');
DEFINE ('_UDDEIM_ERRORCSRF', 'CSRF attack recognized');
DEFINE ('_UDDEADM_CSRFPROTECTION_HEAD', 'CSRF protection');
DEFINE ('_UDDEADM_CSRFPROTECTION_EXP', 'This protects all forms against Cross-Site Request Forgery attacks. Usually this should be enabled. Only when you have strange problems switch it off.');
DEFINE ('_UDDEIM_CANTREPLYARCHIVE', 'You can not reply to archived messages.');
DEFINE ('_UDDEIM_COULDNOTRECALLPUBLIC', 'Replies to unregistered users can not be recalled.');
DEFINE ('_UDDEADM_PUBREPLYS_HEAD', 'Allow replies');
DEFINE ('_UDDEADM_PUBREPLYS_EXP', 'Allow direct replies to messages from public users.');
DEFINE ('_UDDEIM_EMN_BODY_PUBLICWITHMESSAGE',
"Hi %you%,\n\n%user% has sent you the following private message at %site%.\n__________________\n%pmessage%");
DEFINE ('_UDDEADM_PUBNAMESTEXT', 'Show realnames');
DEFINE ('_UDDEADM_PUBNAMESDESC', 'Show realnames or usernames in public frontend?');
DEFINE ('_UDDEIM_USERLIST', 'Userlist');
DEFINE ('_UDDEIM_YOUHAVETOWAIT', 'Sorry, you have to wait before you can post a new message');
DEFINE ('_UDDEADM_USERSET_LASTSENT', 'Last sent');
DEFINE ('_UDDEADM_TIMEDELAY_HEAD', 'Timedelay');
DEFINE ('_UDDEADM_TIMEDELAY_EXP', 'Time in seconds a user must wait before he can post the next message (0 for no time delay).');
DEFINE ('_UDDEADM_SECONDS', 'seconds');
DEFINE ('_UDDEIM_PUBLICSENT', 'Message sent.');
DEFINE ('_UDDEIM_ERRORINFROMNAME', 'Error in sender name');
DEFINE ('_UDDEIM_ERRORINEMAIL', 'Error in email address');
DEFINE ('_UDDEIM_YOURNAME', 'Your name:');
DEFINE ('_UDDEIM_YOUREMAIL', 'Your email:');
DEFINE ('_UDDEADM_VERSIONCHECK_USING', 'You are using uddeIM ');
DEFINE ('_UDDEADM_VERSIONCHECK_LATEST', 'You are already using the latest version of uddeIM.');
DEFINE ('_UDDEADM_VERSIONCHECK_CURRENT', 'The current version is ');
DEFINE ('_UDDEADM_VERSIONCHECK_INFO', 'Update information:');
DEFINE ('_UDDEADM_VERSIONCHECK_HEAD', 'Check for updates');
DEFINE ('_UDDEADM_VERSIONCHECK_EXP', 'This contacts uddeIM developer website to receive information about the current uddeIM version. Except the uddeIM version you use, no other personal information is transmitted.');
DEFINE ('_UDDEADM_VERSIONCHECK_CHECK', 'CHECK NOW');
DEFINE ('_UDDEADM_VERSIONCHECK_ERROR', 'Unable to receive version information.');
DEFINE ('_UDDEIM_NOSUCHLIST', 'Contact list not found!');
DEFINE ('_UDDEIM_LISTSLIMIT_1', 'Maximum number of recipients exceeded (max. ');
DEFINE ('_UDDEADM_MAXONLISTS_HEAD', 'Max. number of entries');
DEFINE ('_UDDEADM_MAXONLISTS_EXP', 'Max. number of entries allowed per contact list.');
DEFINE ('_UDDEIM_LISTSNOTENABLED', 'Contact lists are not enabled');
DEFINE ('_UDDEADM_ENABLELISTS_HEAD', 'Enable contact lists');
DEFINE ('_UDDEADM_ENABLELISTS_EXP', 'uddeIM allows users to create contact lists. These lists can be used to send messages to multiple users. Do not forget to enable multiple recipients when you want to use contact lists.');
DEFINE ('_UDDEADM_ENABLELISTS_0', 'disabled');
DEFINE ('_UDDEADM_ENABLELISTS_1', 'registered users');
DEFINE ('_UDDEADM_ENABLELISTS_2', 'special users');
DEFINE ('_UDDEADM_ENABLELISTS_3', 'admins only');
DEFINE ('_UDDEIM_LISTSNEW', 'Create new contact list');
DEFINE ('_UDDEIM_LISTSSAVED', 'Contact list saved');
DEFINE ('_UDDEIM_LISTSUPDATED', 'Contact list updated');
DEFINE ('_UDDEIM_LISTSDESC', 'Description');
DEFINE ('_UDDEIM_LISTSNAME', 'Name');
DEFINE ('_UDDEIM_LISTSNAMEWO', 'Name (without spaces)');
DEFINE ('_UDDEIM_EDITLINK', 'edit');
DEFINE ('_UDDEIM_LISTS', 'Contacts');
DEFINE ('_UDDEIM_STATUS_READ', 'read');
DEFINE ('_UDDEIM_STATUS_UNREAD', 'unread');
DEFINE ('_UDDEIM_STATUS_ONLINE', 'online');
DEFINE ('_UDDEIM_STATUS_OFFLINE', 'offline');
DEFINE ('_UDDEADM_CBGALLERY_HEAD', 'Show CB gallery pictures');
DEFINE ('_UDDEADM_CBGALLERY_EXP', 'By default uddeIM does only show avatars users have uploaded. When you enable this setting uddeIM does also display pictures from the CB avatars gallery.');
DEFINE ('_UDDEADM_UNBLOCKCB_HEAD', 'Unblock CB connections');
DEFINE ('_UDDEADM_UNBLOCKCB_EXP', 'You can allow messages to recipients when the registered user is on the recipients CB connection list (even when the recipient is in a group which is blocked). This setting is independent from the individual blocking each user can configure when enabled (see settings above).');
DEFINE ('_UDDEIM_GROUPBLOCKED', 'You are not allowed sending to this group.');
DEFINE ('_UDDEIM_ONEUSERBLOCKS', 'The recipient blocks you.');
DEFINE ('_UDDEADM_BLOCKGROUPS_HEAD', 'Blocked groups (registered users)');
DEFINE ('_UDDEADM_BLOCKGROUPS_EXP', 'Groups to which registered users are not allowed to send messages to. This is for registered users only. Special users and admins are not affected by this setting. This setting is independent from the individual blocking each user can configure when enabled (see settings above).');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_HEAD', 'Blocked groups (public users)');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_EXP', 'Groups to which public users are not allowed to send messages to. This setting is independent from the individual blocking each user can configure when enabled (see settings above). When you block a group, users in this group cannot see the the option to enable the public frontend in their profile settings.');
DEFINE ('_UDDEADM_BLOCKGROUPS_1', 'Public user');
DEFINE ('_UDDEADM_BLOCKGROUPS_2', 'CB connection');
DEFINE ('_UDDEADM_BLOCKGROUPS_18', 'Registered user');
DEFINE ('_UDDEADM_BLOCKGROUPS_19', 'Author');
DEFINE ('_UDDEADM_BLOCKGROUPS_20', 'Editor');
DEFINE ('_UDDEADM_BLOCKGROUPS_21', 'Publisher');
DEFINE ('_UDDEADM_BLOCKGROUPS_23', 'Manager');
DEFINE ('_UDDEADM_BLOCKGROUPS_24', 'Admin');
DEFINE ('_UDDEADM_BLOCKGROUPS_25', 'SuperAdmin');
DEFINE ('_UDDEIM_NOPUBLICMSG', 'User accepts messages from registered users only.');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_HEAD', 'Hide from public "All users" list');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_EXP', 'You can hide certain groups to be listed in the public "All users" list. Note: this hides the names only, the users can still receive messages. Users who have not enabled Public Frontend will never be listed in this list.');
DEFINE ('_UDDEADM_HIDEALLUSERS_HEAD', 'Hide from "All users" list');
DEFINE ('_UDDEADM_HIDEALLUSERS_EXP', 'You can hide certain groups to be listed in the "All users" list. Note: this hides the names only, the users can still receive messages.');
DEFINE ('_UDDEADM_HIDEALLUSERS_0', 'none');
DEFINE ('_UDDEADM_HIDEALLUSERS_1', 'superadmins only');
DEFINE ('_UDDEADM_HIDEALLUSERS_2', 'admins only');
DEFINE ('_UDDEADM_HIDEALLUSERS_3', 'special users');
DEFINE ('_UDDEADM_PUBLIC', 'Public');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_HEAD', 'Behavior of "All users" link');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_EXP', 'Choose if the "All users" link should be suppressed in Public Frontend, displayed or if always all users should be shown.');
DEFINE ('_UDDEADM_USERSET_PUBLIC', 'Public Frontend');
DEFINE ('_UDDEADM_USERSET_SELPUBLIC', '- select public -');
DEFINE ('_UDDEIM_OPTIONS_F', 'Allow public users to send a message');
DEFINE ('_UDDEIM_MSGLIMITREACHED', 'Message limit reached!');
DEFINE ('_UDDEIM_PUBLICUSER', 'Public user');
DEFINE ('_UDDEIM_DELETEDUSER', 'User deleted');
DEFINE ('_UDDEADM_CAPTCHALEN_HEAD', 'Captcha length');
DEFINE ('_UDDEADM_CAPTCHALEN_EXP', 'Specifies how many characters a user must enter.');
DEFINE ('_UDDEADM_USECAPTCHA_HEAD', 'Captcha spam protection');
DEFINE ('_UDDEADM_USECAPTCHA_EXP', 'Specify who has to enter a captcha when sending a message');
DEFINE ('_UDDEADM_CAPTCHAF0', 'disabled');
DEFINE ('_UDDEADM_CAPTCHAF1', 'public users only');
DEFINE ('_UDDEADM_CAPTCHAF2', 'public and registered users');
DEFINE ('_UDDEADM_CAPTCHAF3', 'public, registered, special users');
DEFINE ('_UDDEADM_CAPTCHAF4', 'all users (incl. admins)');
DEFINE ('_UDDEADM_PUBFRONTEND_HEAD', 'Enable public frontend');
DEFINE ('_UDDEADM_PUBFRONTEND_EXP', 'When enabled public users can send messages to your registered users (those can specify in their personal settings of they want to use this feature).');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_HEAD', 'Public frontend default');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_EXP', 'This is the default value if a public user is allowed to send a message to a registered user.');
DEFINE ('_UDDEADM_PUBDEF0', 'disabled');
DEFINE ('_UDDEADM_PUBDEF1', 'enabled');
DEFINE ('_UDDEIM_WRONGCAPTCHA', 'Wrong security code');

// New: 1.0
DEFINE ('_UDDEADM_NONEORUNKNOWN', 'none or unknown');
DEFINE ('_UDDEADM_DONATE', 'If you like uddeIM and want to support the development please make a small donation.');
// New: 1.0rc2
DEFINE ('_UDDEADM_BACKUPRESTORE_DATE', 'Configuration found in database: ');
DEFINE ('_UDDEADM_BACKUPRESTORE_HEAD', 'Backup and restore configuration');
DEFINE ('_UDDEADM_BACKUPRESTORE_EXP', 'You can backup your configuration to the database and restore it when necessary. This is useful when you update uddeIM or when you want to save a certain configuration because of testing.');
DEFINE ('_UDDEADM_BACKUPRESTORE_BACKUP', 'BACKUP');
DEFINE ('_UDDEADM_BACKUPRESTORE_RESTORE', 'RESTORE');
DEFINE ('_UDDEADM_CANCEL', 'Cancel');
// New: 1.0rc1
DEFINE ('_UDDEADM_LANGUAGECHARSET_HEAD', 'Language file character set');
DEFINE ('_UDDEADM_LANGUAGECHARSET_EXP', 'Usually <strong>default</strong> (ISO-8859-1) is the correct setting for Joomla 1.0 and <strong>UTF-8</strong> for Joomla 1.5.');
DEFINE ('_UDDEADM_LANGUAGECHARSET_UTF8', 'UTF-8');
DEFINE ('_UDDEADM_LANGUAGECHARSET_DEFAULT', 'default');
DEFINE ('_UDDEIM_READ_INFO_1', 'Read messages will stay in the inbox for ');
DEFINE ('_UDDEIM_READ_INFO_2', ' days max. before being erased automatically.');
DEFINE ('_UDDEIM_UNREAD_INFO_1', 'Unread messages will stay in the inbox for ');
DEFINE ('_UDDEIM_UNREAD_INFO_2', ' days max. before being erased automatically.');
DEFINE ('_UDDEIM_SENT_INFO_1', 'Sent messages will stay in the outbox for ');
DEFINE ('_UDDEIM_SENT_INFO_2', ' days max. before being erased automatically.');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_HEAD', 'Show inbox note for read messages');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_EXP', 'Show inbox note "Read messages will be deleted after n days"');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_HEAD', 'Show inbox note for unread messages');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_EXP', 'Show inbox note "Unread messages will be deleted after n days"');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_HEAD', 'Show outbox note for sent messages');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_EXP', 'Show outbox note "Sent messages will be deleted after n days"');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_HEAD', 'Show trashcan note for trashed messages');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_EXP', 'Show trashcan note "Trashed messages will be purged after n days"');
DEFINE ('_UDDEADM_DELETESENTAFTER_HEAD', 'Sent messages kept for (days)');
DEFINE ('_UDDEADM_DELETESENTAFTER_EXP', 'Enter the number of days until <b>sent</b> messages will automatically be erased from the outbox.');
DEFINE ('_UDDEIM_SEND_TOALLSPECIAL', 'send to all special users');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLSPECIAL', 'Message to <strong>all special users</strong>');
DEFINE ('_UDDEADM_USERSET_SELUSERNAME', '- select username -');
DEFINE ('_UDDEADM_USERSET_SELNAME', '- select name -');
DEFINE ('_UDDEADM_USERSET_EDITSETTINGS', 'Edit user settings');
DEFINE ('_UDDEADM_USERSET_EXISTING', 'existing');
DEFINE ('_UDDEADM_USERSET_NONEXISTING', 'non existing');
DEFINE ('_UDDEADM_USERSET_SELENTRY', '- select entry -');
DEFINE ('_UDDEADM_USERSET_SELNOTIFICATION', '- select notification -');
DEFINE ('_UDDEADM_USERSET_SELPOPUP', '- select popup -');
DEFINE ('_UDDEADM_USERSET_USERNAME', 'Username');
DEFINE ('_UDDEADM_USERSET_NAME', 'Name');
DEFINE ('_UDDEADM_USERSET_NOTIFICATION', 'Notification');
DEFINE ('_UDDEADM_USERSET_POPUP', 'Popup');
DEFINE ('_UDDEADM_USERSET_LASTACCESS', 'Last access');
DEFINE ('_UDDEADM_USERSET_NO', 'No');
DEFINE ('_UDDEADM_USERSET_YES', 'Yes');
DEFINE ('_UDDEADM_USERSET_UNKNOWN', 'unknown');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINEEXCEPT', 'When offline (except replies)');
DEFINE ('_UDDEADM_USERSET_ALWAYSEXCEPT', 'Always (except replies)');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINE', 'When offline');
DEFINE ('_UDDEADM_USERSET_ALWAYS', 'Always');
DEFINE ('_UDDEADM_USERSET_NONOTIFICATION', 'No notification');
DEFINE ('_UDDEADM_WELCOMEMSG', "Welcome to uddeIM!\n\nYou have succesfully installed uddeIM.\n\nTry viewing this message with different templates. You can set them in the administration backend of uddeIM.\n\nuddeIM is a project in development. If you find bugs or weaknesses, please write them to me so that we can make uddeIM better together.\n\nGood luck and have fun!");
DEFINE ('_UDDEADM_UDDEINSTCOMPLETE', 'uddeIM installation complete.');
DEFINE ('_UDDEADM_REVIEWSETTINGS', 'Please continue to the administration backend and review the settings.');
DEFINE ('_UDDEADM_REVIEWLANG', 'If you are running the CMS in a character set other than ISO 8859-1 make sure to adjust the settings accordingly.');
DEFINE ('_UDDEADM_REVIEWEMAILSTOP', 'After installation, all uddeIM email traffic (email notifications, fotgetmenot emails) is disabled so that no emails are sent as long as you are testing. Do not forget to disable "stop email" in the backend when you are finished.');
DEFINE ('_UDDEADM_MAXRECIPIENTS_HEAD', 'Max. recipients');
DEFINE ('_UDDEADM_MAXRECIPIENTS_EXP', 'Max. number of recipients which are allowed per message (0=no limitation)');
DEFINE ('_UDDEIM_TOOMANYRECIPIENTS', 'too many recipients');
DEFINE ('_UDDEIM_STOPPEDEMAIL', 'Sending of emails disabled.');
DEFINE ('_UDDEADM_SEARCHINSTRING_HEAD', 'Inside text searching');
DEFINE ('_UDDEADM_SEARCHINSTRING_EXP', 'Autocompleter searches inside the text (otherwise it searches from the beginning only)');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_HEAD', 'Behavior of "All users" link');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_EXP', 'Choose if the "All users" link should be suppressed, displayed or if always all users should be shown.');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_0', 'Suppress "All Users" link');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_1', 'Show "All Users" link');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_2', 'Always show all users');
DEFINE ('_UDDEADM_CONFIGNOTWRITEABLE', 'Configuration is not writeable:');
DEFINE ('_UDDEADM_CONFIGWRITEABLE', 'Configuration is writeable:');
DEFINE ('_UDDEIM_FORWARDLINK', 'forward');
DEFINE ('_UDDEIM_RECIPIENTFOUND', 'recipient found');
DEFINE ('_UDDEIM_RECIPIENTSFOUND', 'recipients found');
DEFINE ('_UDDEADM_MAILSYSTEM_MOSMAIL', 'mosMail');
DEFINE ('_UDDEADM_MAILSYSTEM_PHPMAIL', 'php mail (default)');
DEFINE ('_UDDEADM_MAILSYSTEM_HEAD', 'Mailsystem');
DEFINE ('_UDDEADM_MAILSYSTEM_EXP', 'Select mailsystem uddeIM should use to send notifications.');
DEFINE ('_UDDEADM_SHOWGROUPS_HEAD', 'Show Joomla groups');
DEFINE ('_UDDEADM_SHOWGROUPS_EXP', 'Show Joomla groups in general message list.');
DEFINE ('_UDDEADM_ALLOWFORWARDS_HEAD', 'Forwarding of messages');
DEFINE ('_UDDEADM_ALLOWFORWARDS_EXP', 'Allow forwarding of messages.');
DEFINE ('_UDDEIM_FWDFROM', 'Original message from');
DEFINE ('_UDDEIM_FWDTO', 'to');

// New: 0.9+
DEFINE ('_UDDEIM_UNARCHIVE', 'Unarchive message');
DEFINE ('_UDDEIM_CANTUNARCHIVE', 'Cannot unarchive message');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_HEAD', 'Allow multiple recipients');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_EXP', 'Allow multiple recipients (comma separated).');
DEFINE ('_UDDEIM_CHARSLEFT', 'characters left');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_HEAD', 'Show text counter');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_EXP', 'Shows a text counter which displays how many characters are left.');
DEFINE ('_UDDEIM_CLEAR', 'Clear');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_HEAD', 'Append selected recipients to list');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_EXP', 'This allows selection of multiple recipients.');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_HEAD', 'Append selected connections to list');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_EXP', 'This allows selection of multiple recipients.');
DEFINE ('_UDDEADM_PMSFOUND', 'PMS found: ');
DEFINE ('_UDDEIM_ENTERNAME', 'enter a name');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_HEAD', 'Use autocomplete');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_EXP', 'Use autocomplete for receiver names.');
DEFINE ('_UDDEADM_OBFUSCATING_HEAD', 'Key used for obfuscating');
DEFINE ('_UDDEADM_OBFUSCATING_EXP', 'Enter key which is used for message obfuscating. Do not change this value after message obfuscating has been enabled.');
DEFINE ('_UDDEADM_CFGFILE_NOTFOUND', 'Wrong confguration file found!');
DEFINE ('_UDDEADM_CFGFILE_FOUND', 'Version found:');
DEFINE ('_UDDEADM_CFGFILE_EXPECTED', 'Version expected:');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING', 'Converting configuration...');
DEFINE ('_UDDEADM_CFGFILE_DONE', 'Done!');
DEFINE ('_UDDEADM_CFGFILE_WRITEFAILED', 'Critical Error: Failed to write to configuration file:');

// New: 0.8+
DEFINE ('_UDDEIM_ENCRYPTDOWN', 'Encrypted message! - Download not possible!');
DEFINE ('_UDDEIM_WRONGPASSDOWN', 'Wrong password! - Download not possible!');
DEFINE ('_UDDEIM_WRONGPW', 'Wrong password! - Please contact database administrator!');
DEFINE ('_UDDEIM_WRONGPASS', 'Wrong password!');
DEFINE ('_UDDEADM_MAINTENANCE_D1', 'Wrong trash dates (inbox/outbox): ');
DEFINE ('_UDDEADM_MAINTENANCE_D2', 'Correcting wrong trash dates');
DEFINE ('_UDDEIM_TODP', 'To: ');
DEFINE ('_UDDEADM_MAINTENANCE_PRUNE', 'Prune messages now');
DEFINE ('_UDDEADM_SHOWACTIONICONS_HEAD', 'Show action icons');
DEFINE ('_UDDEADM_SHOWACTIONICONS_EXP', 'When set to <i>yes</i>, action links will be displayed with an icon.');
DEFINE ('_UDDEIM_UNCHECKALL', 'uncheck all');
DEFINE ('_UDDEIM_CHECKALL', 'check all');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_HEAD', 'Show bottom icons');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_EXP', 'When set to <i>yes</i>, bottom links will be displayed with an icon.');
DEFINE ('_UDDEADM_ANIMATED_HEAD', 'Use animated smileys');
DEFINE ('_UDDEADM_ANIMATED_EXP', 'Use animated smileys instead of the static ones.');
DEFINE ('_UDDEADM_ANIMATEDEX_HEAD', 'More animated smileys');
DEFINE ('_UDDEADM_ANIMATEDEX_EXP', 'Show more animated smileys.');
DEFINE ('_UDDEIM_PASSWORDREQ', 'Encrypted message - Password required');
DEFINE ('_UDDEIM_PASSWORD', 'Password required');
DEFINE ('_UDDEIM_PASSWORDBOX', 'Password');
DEFINE ('_UDDEIM_ENCRYPTIONTEXT', ' (encryption text)');
DEFINE ('_UDDEIM_DECRYPTIONTEXT', ' (decryption text)');
DEFINE ('_UDDEIM_MORE', 'MORE');
// uddeIM Module
DEFINE ('_UDDEMODULE_PRIVATEMESSAGES', 'Private Messages');
DEFINE ('_UDDEMODULE_NONEW', 'no new');
DEFINE ('_UDDEMODULE_NEWMESSAGES', 'New messages: ');
DEFINE ('_UDDEMODULE_MESSAGE', 'message');
DEFINE ('_UDDEMODULE_MESSAGES', 'messages');
DEFINE ('_UDDEMODULE_YOUHAVE', 'You have');
DEFINE ('_UDDEMODULE_HELLO', 'Hi');
DEFINE ('_UDDEMODULE_EXPRESSMESSAGE', 'Express message');

// New: 0.7+
DEFINE ('_UDDEADM_USEENCRYPTION', 'Use encryption');
DEFINE ('_UDDEADM_USEENCRYPTIONDESC', 'Encrypt stored messages');
DEFINE ('_UDDEADM_CRYPT0', 'None');
DEFINE ('_UDDEADM_CRYPT1', 'Obfuscate messages');
DEFINE ('_UDDEADM_CRYPT2', 'Encrypt messages');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_HEAD', 'Default for email notification');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_EXP', 'Default value for email notification (for users who have not changed their preferences yet).');
DEFINE ('_UDDEADM_NOTIFYDEF_0', 'No notification');
DEFINE ('_UDDEADM_NOTIFYDEF_1', 'Always');
DEFINE ('_UDDEADM_NOTIFYDEF_2', 'Notification when offline');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_HEAD', 'Supress "All users" link');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_EXP', 'Supress "All users" link in write new message box (useful when lots of users are registered).');
DEFINE ('_UDDEADM_POPUP_HEAD','Popup notification');
DEFINE ('_UDDEADM_POPUP_EXP','Show a popup when a new message arrives (mod_uddeim or patched mod_cblogin is needed)');
DEFINE ('_UDDEIM_OPTIONS', 'More settings');
DEFINE ('_UDDEIM_OPTIONS_EXP', 'Here you can configure some more settings.');
DEFINE ('_UDDEIM_OPTIONS_P', 'Show a popup when a new message arrives');
DEFINE ('_UDDEADM_POPUPDEFAULT_HEAD', 'Popup notification by default');
DEFINE ('_UDDEADM_POPUPDEFAULT_EXP', 'Enable popup notification by default (for users who have not changed their preferences yet).');
DEFINE ('_UDDEADM_MAINTENANCE', 'Maintenance');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD', 'Database maintenance');
DEFINE ('_UDDEADM_MAINTENANCE_CHECK', 'CHECK');
DEFINE ('_UDDEADM_MAINTENANCE_TRASH', 'REPAIR');
DEFINE ('_UDDEADM_MAINTENANCE_EXP', "When a user is purged from the database his messages are usually kept in the database. This function checks if it is necessary to trash orphaned messages and you can trash them if it is required.<br />This also checks the database for a few errors which will be corrected.");
DEFINE ('_UDDEADM_MAINTENANCE_MC1', "Checking...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC2', "<i>#nnn (Username): [inbox|inbox trashed|outbox|outbox trashed]</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC3', "<i>inbox: messages stored in users inbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC4', "<i>inbox trashed: messages trashed from users inbox, but still in someones outbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC5', "<i>outbox: messages stored in users outbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC6', "<i>outbox trashed: messages trashed from users outbox, but still in someones inbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT1', "Trashing...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_NOTFOUND', "not found (from/to/settings/blocker/blocked):");
DEFINE ('_UDDEADM_MAINTENANCE_MT2', "delete all preferences from user");
DEFINE ('_UDDEADM_MAINTENANCE_MT3', "delete blocking of user");
DEFINE ('_UDDEADM_MAINTENANCE_MT4', "trash all messages sent to deleted user in sender\'s outbox and deleted user\'s inbox");
DEFINE ('_UDDEADM_MAINTENANCE_MT5', "trash all messages sent from deleted user in his outbox and receiver\'s inbox");
DEFINE ('_UDDEADM_MAINTENANCE_NOTHINGTODO', '<b>Nothing to do</b><br />');
DEFINE ('_UDDEADM_MAINTENANCE_JOBTODO', '<b>Maintenance required</b><br />');

// New: 0.6+
DEFINE ('_UDDEADM_NAMESTEXT', 'Show realnames');
DEFINE ('_UDDEADM_NAMESDESC', 'Show realnames or usernames?');
DEFINE ('_UDDEADM_REALNAMES', 'Realnames');
DEFINE ('_UDDEADM_USERNAMES', 'Usernames');
DEFINE ('_UDDEADM_CONLISTBOX', 'Connections listbox');
DEFINE ('_UDDEADM_CONLISTBOXDESC', 'Show my connections in a listbox or in a table?');
DEFINE ('_UDDEADM_LISTBOX', 'Listbox');
DEFINE ('_UDDEADM_TABLE', 'Table');

define ('_UDDEIM_TRASHCAN_INFO', 'Съобщенията ще останат в кошчето 24 часа преди да бъдат изтрити. Можете да видите само началото. За да видите цялото съобщение трябва да го възстановите.');
define ('_UDDEIM_TRASHCAN_INFO_1', 'Съобщенията ще останат в кошчето ');
define ('_UDDEIM_TRASHCAN_INFO_2', ' часа преди да бъдат изтрити. Можете да видите само началото. За да видите цялото съобщение трябва да го възстановите.');
define ('_UDDEIM_RECALLEDMESSAGE_INFO', 'Съобщението е извикано обратно. Може да го промените и да го пратите отново.');
define ('_UDDEIM_COULDNOTRECALL', 'Не може да бъде извикано обратно (било е прочетено или изтрито.)');
define ('_UDDEIM_CANTRESTORE', 'Неуспешно възстановяване. (Било е в кошчето прекалено дълго.)');
define ('_UDDEIM_COULDNOTRESTORE', 'Неуспешно възстановяване.');
define ('_UDDEIM_DONTSEND', 'Не изпращай');
define ('_UDDEIM_SENDAGAIN', 'Изпрати отново');
define ('_UDDEIM_NOTLOGGEDIN', 'Не си логнат.');
define ('_UDDEIM_NOMESSAGES_INBOX', 'Няма съобщения.');
define ('_UDDEIM_NOMESSAGES_OUTBOX', 'Няма съобщения.');
define ('_UDDEIM_NOMESSAGES_TRASHCAN', 'Няма съобщения.');
define ('_UDDEIM_INBOX', 'Входящи');
define ('_UDDEIM_OUTBOX', 'Изходящи');
define ('_UDDEIM_TRASHCAN', 'Кошче');
define ('_UDDEIM_CREATE', 'Ново съобщение');
define ('_UDDEIM_UDDEIM', 'Лични съобщения');
define ('_UDDEIM_READSTATUS', 'Прочети');
define ('_UDDEIM_FROM', 'от');
define ('_UDDEIM_FROM_SMALL', 'от');
define ('_UDDEIM_TO', 'до');
define ('_UDDEIM_TO_SMALL', 'до');
define ('_UDDEIM_OUTBOX_WARNING', 'Кутията изходящи съдържа всички съобщения които не са били изтрити. Можете да изтеглите съобщението и то няма да бъде прочетено. ');
define ('_UDDEIM_RECALL', 'изтегли');
define ('_UDDEIM_RECALLTHISMESSAGE', 'Изтегли съобщението');
define ('_UDDEIM_RESTORE', 'възстанови');
define ('_UDDEIM_MESSAGE', 'Съобщение');
define ('_UDDEIM_DATE', 'Дата');
define ('_UDDEIM_DELETED', 'Изтрито');
define ('_UDDEIM_DELETE', 'изтрии');
define ('_UDDEIM_ONLINEPIC', 'images/icon_online.gif');
define ('_UDDEIM_OFFLINEPIC', 'images/icon_offline.gif');
define ('_UDDEIM_READPIC', 'components/com_pms/images/0.jpg');
define ('_UDDEIM_UNREADPIC', 'components/com_pms/images/1.jpg');
define ('_UDDEIM_DELETELINK', 'изтрии');
define ('_UDDEIM_MESSAGENOACCESS', 'Съобщението не може да бъде показано. <br />Възможни причини:<ul><li>Няматате права за това съобщение</li><li>Било е изтрито</li></ul>');
define ('_UDDEIM_YOUMOVEDTOTRASH', '<b>Преместихте съобщението в кошче.</b>');
define ('_UDDEIM_MESSAGEFROM', 'Съобщение от ');
define ('_UDDEIM_MESSAGETO', 'Съобщение от теб до ');
define ('_UDDEIM_REPLY', 'Отговори');
define ('_UDDEIM_SUBMIT', 'Изпрати');
define ('_UDDEIM_DELETEREPLIED', 'Прехвърли съобщението в кошче след отговор');
define ('_UDDEIM_NOID', 'Несъществуващ получател.');
define ('_UDDEIM_NOMESSAGE', 'Грешка! Липсва текст.');
define ('_UDDEIM_MESSAGE_REPLIEDTO', 'Отговорът е изпратен');
define ('_UDDEIM_MESSAGE_SENT', 'Съобщението е изпратено');
define ('_UDDEIM_MOVEDTOTRASH', ' и съобщението е преместено в кошче');
define ('_UDDEIM_NOSUCHUSER', 'Няма такъв потребител!');
define ('_UDDEIM_NOTTOYOURSELF', 'Не може да пращате съобщение до себе си!');
define ('_UDDEIM_VIOLATION', '<b>Access violation!</b> You have no rights to perform this action!');
define ('_UDDEIM_PRUNELINK', 'Admins only: Prune');

// Admin

define ('_UDDEADM_SETTINGS', 'uddeIM Администрация');
define ('_UDDEADM_GENERAL', 'Общи');
define ('_UDDEADM_ABOUT', 'Относно');
define ('_UDDEADM_DATESETTINGS', 'Дата/час');
define ('_UDDEADM_PICSETTINGS', 'Icons');
define ('_UDDEADM_DELETEREADAFTER_HEAD', 'Пази съобщенията (дни)');
define ('_UDDEADM_DELETEUNREADAFTER_HEAD', 'Непрочетени съобщения се пазят (дни)');
define ('_UDDEADM_DELETETRASHAFTER_HEAD', 'Пази съобщенията в кошче (дни)');
define ('_UDDEADM_DAYS', 'ден(дни)');
define ('_UDDEADM_DELETEREADAFTER_EXP', 'Въведете брой дни след който <b>прочетените</b> ще бъдат автоматично изтрити от входяща кутия. Ако не искате да се изтриват автоматично въведете 36524 дни.');
define ('_UDDEADM_DELETEUNREADAFTER_EXP', 'Въведете брой дни след който <b>непрочетените съобщения</b> от техния получател ще бъдат изтрити.');
define ('_UDDEADM_DELETETRASHAFTER_EXP', 'Въведете брой дни след който съобщенията ще бъдат изтрити. Пример: За да се изтриват от кошче след 3 часа, въведете 0.125.');
define ('_UDDEADM_DATEFORMAT_HEAD', 'Date display format');
define ('_UDDEADM_DATEFORMAT_EXP', 'Изберете формат за дата и време. Месеците и съкращенията ще бъдат според локалния файл на Mambo (ако е налице съответния файл).');
define ('_UDDEADM_LDATEFORMAT_HEAD', 'Дълга дата');
define ('_UDDEADM_LDATEFORMAT_EXP', 'При показване на съобщенията има повече място за показване на датата. Изберете формат за дата. За дните от седмицата и месеците, ще се изпозлват локалните настройки на Mambo (ако е налице съответния файл).');
define ('_UDDEADM_ADMINIGNITIONONLY_HEAD', 'Изтриването се генерира само от администратора');
define ('_UDDEADM_ADMINIGNITIONONLY_YES', 'да, само от администраторите');
define ('_UDDEADM_ADMINIGNITIONONLY_NO', 'не, от всеки потребител');
define ('_UDDEADM_ADMINIGNITIONONLY_EXP', 'Автоматичното изтриване натоварва сървъра и базата. Ако изберете <i>да,&nbsp;от&nbsp;администраторите&nbsp;само</i> автоматично изтриване според горните настройки (на всички потребителски съобщения) се генерират когато администратора си провери кутията. Изберете ако администратора проверява веднъж дневно или по-често, което е валидно за повечето сайтове. За малки сайтове или сайтове където администратора рядко си проверява кутията, изберете <i>не,&nbsp;от&nbsp;всеки&nbsp;потребител</i>. Ако не разбирате или не знаете какво да правите, изберете <i>не, от всеки потребител</i>.');
define ('_UDDEADM_SAVESETTINGS', 'Запази настройите');
define ('_UDDEADM_THISHASBEENSAVED', 'Следните настройки бяха записани в config файла:');
define ('_UDDEADM_SETTINGSSAVED', 'Настройките са записани.');
define ('_UDDEADM_ICONONLINEPIC_HEAD', 'Icon: User is online');
define ('_UDDEADM_ICONONLINEPIC_EXP', 'Enter the location of the icon to be displayed next to the username when this user is online.');
define ('_UDDEADM_ICONOFFLINEPIC_HEAD', 'Icon: User is offline');
define ('_UDDEADM_ICONOFFLINEPIC_EXP', 'Enter the location of the icon to be displayed next to the username when this user is offline.');
define ('_UDDEADM_ICONREADPIC_HEAD', 'Icon: Read message');
define ('_UDDEADM_ICONREADPIC_EXP', 'Enter the location of the icon to be displayed for read messages.');
define ('_UDDEADM_ICONUNREADPIC_HEAD', 'Icon: Unread message');
define ('_UDDEADM_ICONUNREADPIC_EXP', 'Enter the location of the icon to be displayed for unread messages.');
define ('_UDDEADM_MODULENEWMESS_HEAD', 'Modul: Нови съобщения');
define ('_UDDEADM_MODULENEWMESS_EXP', 'Тези настройки се отнасят до mod_uddeim_new module. Въведете пътя до икнонката която показва че има нови съобщения.');

// admin import tab

define ('_UDDEADM_UDDEINSTALL', 'uddeIM Инсталация');
define ('_UDDEADM_FINISHED', 'Инсталацията завърши');
define ('_UDDEADM_NOCB', '<span style="color: red;">Не сте инсталирали Mambo Community Builder. Няма да може да ползвате uddeIM.</span><br /><br />You might want to download <a href="http://www.mambojoe.com">Mambo Community Builder</a>.');
define ('_UDDEADM_CONTINUE', 'continue');
define ('_UDDEADM_PMSFOUND_1', 'There are ');
define ('_UDDEADM_PMSFOUND_2', ' messages in your old PMS installation. Do you want to import them into uddeIM?');
define ('_UDDEADM_IMPORT_EXP', 'Това няма да промени съобщенията от PMS както и инсталацията. Може безопасно да ги импортирате в uddeIM, дори ако продължите да използвате PMS. (Запазете промените преди импорта!)');
define ('_UDDEADM_IMPORT_YES', 'Импортирай съобщенията от PMS в uddeIM сега');
define ('_UDDEADM_IMPORT_NO', 'Не не импортирай никакви съобщения');
define ('_UDDEADM_IMPORTING', 'Моля изчакайте импортирането.');
define ('_UDDEADM_IMPORTDONE', 'Импортирането от PMS завърши. Не пускайте този импорт отново.');
define ('_UDDEADM_IMPORT', 'Импорт');
define ('_UDDEADM_IMPORT_HEADER', 'Импорт на съобщения от PMS');
define ('_UDDEADM_PMSNOTFOUND', 'Не е намерена PMS инсталация. Импорта е невъзможен.');
define ('_UDDEADM_ALREADYIMPORTED', '<span style="color: red;">Съобщенията от PMS вече са импортирани в uddeIM.</span>');

$udde_smon[1]="Яну";
$udde_smon[2]="Фев";
$udde_smon[3]="Мар";
$udde_smon[4]="Апр";
$udde_smon[5]="Май";
$udde_smon[6]="Юни";
$udde_smon[7]="Юли";
$udde_smon[8]="Авг";
$udde_smon[9]="Сеп";
$udde_smon[10]="Окт";
$udde_smon[11]="Ное";
$udde_smon[12]="Дек";

$udde_lmon[1]="Януари";
$udde_lmon[2]="Февруари";
$udde_lmon[3]="Март";
$udde_lmon[4]="Април";
$udde_lmon[5]="Май";
$udde_lmon[6]="Юни";
$udde_lmon[7]="Юли";
$udde_lmon[8]="Август";
$udde_lmon[9]="Септември";
$udde_lmon[10]="Октомври";
$udde_lmon[11]="Ноември";
$udde_lmon[12]="Декември";

$udde_lweekday[0]="Неделя";
$udde_lweekday[1]="Понеделник";
$udde_lweekday[2]="Вторник";
$udde_lweekday[3]="Сряда";
$udde_lweekday[4]="Четвъртък";
$udde_lweekday[5]="Петък";
$udde_lweekday[6]="Събота";

$udde_sweekday[0]="Нед";
$udde_sweekday[1]="Пон";
$udde_sweekday[2]="Вт";
$udde_sweekday[3]="Ср";
$udde_sweekday[4]="Чт-к";
$udde_sweekday[5]="Птк";
$udde_sweekday[6]="Съб";

// 0.4 frontend (all users, translation needed)
define ('_UDDEIM_CANTREPLY', 'Не може да отговорите на това съобщение.');
define ('_UDDEIM_EMNOFF', 'E-mail известяването е изключено. ');
define ('_UDDEIM_EMNON', 'E-mail известяването е включено. ');
define ('_UDDEIM_SETEMNON', '[включи]');
define ('_UDDEIM_SETEMNOFF', '[изключи]');
define ('_UDDEIM_EMN_BODY_NOMESSAGE', 'Здрасти %you%,

%user% ти е пратил съобюение в %site%.
Логни се и го прочети!');
define ('_UDDEIM_EMN_BODY_WITHMESSAGE', 'Здрасти %you%,

%user% ти е прати следното съобщение в %site%.
Логни се и отговори!
__________________
%pmessage%
');
define ('_UDDEIM_EMN_FORGETMENOT', 'Здрасти %you%,

имаш непрочетени съобщения в %site%.
Логни се и ги прочети!
');
define ('_UDDEIM_EXPORT_FORMAT', '
================================================================================
%user% (%msgdate%)
----------------------------------------
%msgbody%
================================================================================');
define ('_UDDEIM_EMN_SUBJECT', 'Имаш съобщения в %site%');
define ('_UDDEIM_SEND_ASSYSM', 'изпрати като системно съобщение (=получателите не могат да отговарят)');
define ('_UDDEIM_SEND_TOALL', 'изпрати до всички');
define ('_UDDEIM_SEND_TOALLADMINS', 'изпрати до администраторите');
define ('_UDDEIM_SEND_TOALLLOGGED', 'изпрати до всички които са онлине');



define ('_UDDEIM_UNEXPECTEDERROR_QUIT', 'Неочаквана грешка: ');
define ('_UDDEIM_ARCHIVENOTENABLED', 'Архива не е включен.');
define ('_UDDEIM_ARCHIVE_ERROR', 'Неуспешно записване в архива.');
define ('_UDDEIM_ARC_SAVED_1', 'Ти записа ');
define ('_UDDEIM_ARC_SAVED_NONE', '<strong>Не си записал съобщения в архива все още.</strong>');
define ('_UDDEIM_ARC_SAVED_2', ' съобщения');
define ('_UDDEIM_ARC_SAVED_ONE', 'Записа едно съобщение');
define ('_UDDEIM_ARC_SAVED_3', 'За да запишеш изтрии някое съобщение първо.');
define ('_UDDEIM_ARC_CANSAVEMAX_1', 'Максимално позволени ');
define ('_UDDEIM_ARC_CANSAVEMAX_2', ' съобщения.');
define ('_UDDEIM_INBOX_LIMIT_1', 'Имаш ');
define ('_UDDEIM_INBOX_LIMIT_2', ' съобщения в твоя');
define ('_UDDEIM_ARC_UNIVERSE_ARC', 'архив');
define ('_UDDEIM_ARC_UNIVERSE_INBOX', 'кутия входящи');
define ('_UDDEIM_ARC_UNIVERSE_BOTH', 'входящи и архив');
define ('_UDDEIM_INBOX_LIMIT_3', 'Позволения максимум е ');
define ('_UDDEIM_INBOX_LIMIT_4', 'Все още можеш да получаваш и четеш съобщения но няма да можеш да отговаряш и пишеш нови съобщения докато не изтриеш някое съобщение.');
define ('_UDDEIM_SHOWINBOXLIMIT_1', 'Съобщението е записано: ');
define ('_UDDEIM_SHOWINBOXLIMIT_2', '(от макс. ');

define ('_UDDEIM_MESSAGE_ARCHIVED', 'Съобщението е записано в архив.');
define ('_UDDEIM_STORE', 'Архив');
		// translators info: as in: 'Запиши в архива'

define ('_UDDEIM_BACK', 'назад');

define ('_UDDEIM_TRASHCHECKED', 'изтрии избраните');
	// translators info: plural!

define ('_UDDEIM_SHOWALL', 'покажи всички');
	// translators example "Покажи всички съобщения"

define ('_UDDEIM_ARCHIVE', 'Архив');
	// should be same as _UDDEADM_ARCHIVE

define ('_UDDEIM_ARCHIVEFULL', 'Архива е пълен. Не е записано.');

define ('_UDDEIM_NOMSGSELECTED', 'Не са избрани съобщения.');
define ('_UDDEIM_THISISACOPY', 'Копие от съобщение изпратено до теб ');
define ('_UDDEIM_SENDCOPYTOME', 'копие до мен');
define ('_UDDEIM_SENDCOPYTOARCHIVE', 'копие в архива');
define ('_UDDEIM_TRASHORIGINAL', 'изтрии оригинала');

define ('_UDDEIM_MESSAGEDOWNLOAD', 'Свали съобщение');
define ('_UDDEIM_EXPORT_MAILED', 'Емайла с експортираните съобщения е изпратен');
define ('_UDDEIM_EXPORT_NOW', 'изпрати по е-майл избраните');
define ('_UDDEIM_EXPORT_MAIL_INTRO', 'Този майл съдържа твоите съобщения.');
define ('_UDDEIM_EXPORT_COULDNOTSEND', 'Изпращането неуспешно.');

define ('_UDDEIM_LIMITREACHED', 'Достигнат лимит. Не е възстановено.');

define ('_UDDEIM_WRITEMSGTO', 'Пиши на ');
// new in 0.3 Frontend
define ('_UDDEIM_BLOCKS', 'Блокирани');
define ('_UDDEIM_YOUAREBLOCKED', 'Не е зипратено (получателя те е блокирал)');
define ('_UDDEIM_BLOCKNOW', 'блокирай');
define ('_UDDEIM_BLOCKS_EXP', 'Това е списък на бликираните от теб потребители. Тези потребители не могат да ти пишат.');
define ('_UDDEIM_NOBODYBLOCKED', 'В момента няма блокирани.');
define ('_UDDEIM_YOUBLOCKED_PRE', 'В момента си блокирал ');
define ('_UDDEIM_YOUBLOCKED_POST', ' потребител(и).');
define ('_UDDEIM_UNBLOCKNOW', '[отблокирай]');
define ('_UDDEIM_BLOCKALERT_EXP_ON', 'Ако блокиран потребител се опита да ти прати съобщение, (я)той ще бъде информиран че е блокиран и не може да ти пише.');
define ('_UDDEIM_BLOCKALERT_EXP_OFF', 'Блокирания потребител не може да види че си го блокирал.');
define ('_UDDEIM_CANTBLOCKADMINS', 'НЕ МОЖЕ ДА БЛОКИРАШ АДМИНИСТРАТОРИТЕ!!!');

// new in 0.3 Admin
define ('_UDDEADM_BLOCKSYSTEM_HEAD', 'Enable blocking system');
define ('_UDDEADM_BLOCKSYSTEM_EXP', 'When enabled, users can block other users. A blocked user can not send messages to the user who has blocked him/her. Admins can\'t be blocked.');
define ('_UDDEADM_BLOCKSYSTEM_YES', 'yes');
define ('_UDDEADM_BLOCKSYSTEM_NO', 'no');
define ('_UDDEADM_BLOCKALERT_HEAD', 'Blocked user gets message');
define ('_UDDEADM_BLOCKALERT_EXP', 'If set to <i>yes</i>, a blocked user will be informed that his message has not been sent because the recipient has blocked him. If set to <i>no</i>, the blocked user does not get any notification that his message has not been sent.');
define ('_UDDEADM_BLOCKALERT_YES', 'yes');
define ('_UDDEADM_BLOCKALERT_NO', 'no');
define ('_UDDEIM_BLOCKSDISABLED', 'Blocking system not enabled');
// define ('_UDDEADM_DELETIONS', 'Messages'); 
	// translators info: comment out or delete line above to avoid double definition.
	// new definition right below.
define ('_UDDEADM_DELETIONS', 'Deletions'); // changed in 0.4
define ('_UDDEADM_BLOCK', 'Blocking');


// 0.4 frontend, admins only (no translation necessary)
define ('_UDDEIM_VALIDFOR_1', 'валидно за ');
define ('_UDDEIM_VALIDFOR_2', ' часа. 0=завинаги (автоматично изтриване)');
define ('_UDDEIM_WRITE_SYSM_GM', '[Създай системно или общо съобщение]');
define ('_UDDEIM_WRITE_NORMAL', '[Създай нормално съобщение]');
define ('_UDDEIM_NOTALLOWED_SYSM_GM', 'Системни и общи съобщения не са позволени.');
define ('_UDDEIM_SYSGM_TYPE', 'Вид съобщение');
define ('_UDDEIM_HELPON_SYSGM', 'Помощ за системни съобщения');
define ('_UDDEIM_HELPON_SYSGM_2', '(отваря се в нов прозорец)');

define ('_UDDEIM_SYSGM_PLEASECONFIRM', 'Потвърди изпращането на долното съобщение!');
define ('_UDDEIM_SYSGM_WILLSENDTOALL', 'Съобщение до <strong>всички потребители</strong>');
define ('_UDDEIM_SYSGM_WILLSENDTOALLADMINS', 'Съобщение до <strong>всички администратори</strong>');
define ('_UDDEIM_SYSGM_WILLSENDTOALLLOGGED', 'Съобщение до <strong>всички които са в сайта</strong>');
define ('_UDDEIM_SYSGM_WILLDISABLEREPLY', 'Получателите нямя да могат да отговорят.');
define ('_UDDEIM_SYSGM_WILLSENDAS_1', 'Съобщението ще бъде изпратено с <strong>');
define ('_UDDEIM_SYSGM_WILLSENDAS_2', '</strong> като потребителско име');

define ('_UDDEIM_SYSGM_WILLEXPIRE', 'Валидността ще изтече ');
define ('_UDDEIM_SYSGM_WILLNOTEXPIRE', 'Валидността няма да изтече');
define ('_UDDEIM_SYSGM_CHECKLINK', '<b>Провери линка (като кликнеш на него) преди да продължиш!</b>');
define ('_UDDEIM_SYSGM_SHORTHELP', 'Използва се <strong>само в системни съобщения</strong>:<br /> [b]<strong>bold</strong>[/b] [i]<em>italic</em>[/i]<br />
[url=http://www.someurl.com]some url[/url] or [url]http://www.someurl.com[/url] са линкове');
define ('_UDDEIM_SYSGM_ERRORNORECIPS', 'Грешка: Няма получатели. Не е изпратено.');

// new in 0.4, admin
define ('_UDDEADM_INTEGRATION', 'Integration');
define ('_UDDEADM_EMAIL', 'E-mail');
define ('_UDDEADM_SHOWCBLINK_HEAD', 'Show CB links');
define ('_UDDEADM_SHOWCBLINK_EXP', 'When set to <i>yes</i>, all usernames showing up in uddeIM will be displayed as links to their Community Builder profile.');
define ('_UDDEADM_SHOWCBPIC_HEAD', 'Show CB thumbnail');
define ('_UDDEADM_SHOWCBPIC_EXP', 'When set to <i>yes</i>, the thumbnail of the respective user will be displayed when reading a message (if (s)he has a picture in his/her Community Builder profile).');
define ('_UDDEADM_SHOWONLINE_HEAD', 'Show online status');
define ('_UDDEADM_SHOWONLINE_EXP', 'When set to <i>yes</i>, uddeIM displays every username with a small icon that informs whether this user is online or offline. You can set the icons in the Icons admin dialog.');
define ('_UDDEADM_ALLOWEMAILNOTIFY_HEAD', 'Allow e-mail notification');
define ('_UDDEADM_ALLOWEMAILNOTIFY_EXP', 'When set to <i>yes</i>, every user can choose whether (s)he wants to get an e-mail every time a new message arrives in his/her inbox.');
define ('_UDDEADM_EMAILWITHMESSAGE_HEAD', 'E-mail contains message');
define ('_UDDEADM_EMAILWITHMESSAGE_EXP', 'When set to <i>no</i>, this e-mail will only contain information about when and by whom the message was sent, but not the message itself.');
define ('_UDDEADM_LONGWAITINGEMAIL_HEAD', 'Forgetmenot e-mail');
define ('_UDDEADM_LONGWAITINGEMAIL_EXP', 'This feature sends - independent from his or her own settings - an e-mail to a user who has an unread message in the inbox for a very long time (set below). This setting is independent from the \'allow e-mail notification\' setting above. If you do not want to send out any e-mail messages ever, you have to turn off both.');
define ('_UDDEADM_LONGWAITINGDAYS_HEAD', 'Forgetmenot sent after day(s)');
define ('_UDDEADM_LONGWAITINGDAYS_EXP', 'If the forgetmenot feature (above) is set to <i>yes</i>, set here after how many days e-mail notifications about unread messages shall be dispatched.');
define ('_UDDEADM_FIRSTWORDSINBOX_HEAD', 'First characters list');
define ('_UDDEADM_FIRSTWORDSINBOX_EXP', 'You can set here how many characters of a message will be displayed in the inbox, outbox and trashcan.');
define ('_UDDEADM_MAXLENGTH_HEAD', 'Message maximum length');
define ('_UDDEADM_MAXLENGTH_EXP', 'Set here the maximum length of a message. It will automatically be truncated after this. Set to \'0\' to allow for messages of any length (not recommended).');
define ('_UDDEADM_YES', 'yes');
define ('_UDDEADM_NO', 'no');
define ('_UDDEADM_ADMINSONLY', 'admins only');
define ('_UDDEADM_SYSTEM', 'System');
define ('_UDDEADM_SYSM_USERNAME_HEAD', 'System messages username');
define ('_UDDEADM_SYSM_USERNAME_EXP', 'uddeIM supports system messages. They do not have a visible sender and users can\'t reply to them. Enter here the default username alias for system messages (for example <i>Support</i> or <i>Help desk</i> or <i>Community Master</i>)');
define ('_UDDEADM_ALLOWTOALL_HEAD', 'Allow admins to send general messages');
define ('_UDDEADM_ALLOWTOALL_EXP', 'uddeIM supports general messages. They are sent to every user on your system. Use them sparingly.');
define ('_UDDEADM_EMN_SENDERNAME_HEAD', 'E-mail sender name');
define ('_UDDEADM_EMN_SENDERNAME_EXP', 'Enter the name from which e-mail-notifications come from (for example <i>YOURSITENAME</i>)');
define ('_UDDEADM_EMN_SENDERMAIL_HEAD', 'E-mail sender address');
define ('_UDDEADM_EMN_SENDERMAIL_EXP', 'Enter the e-mail-address from which e-mail-notifications are sent from (this should be the main contact e-mail-address of your site.');
define ('_UDDEADM_VERSION', 'uddeIM version');
define ('_UDDEADM_ARCHIVE', 'Archive'); // translators info: headline for Archive system
define ('_UDDEADM_ALLOWARCHIVE_HEAD', 'Enable archive');
define ('_UDDEADM_ALLOWARCHIVE_EXP', 'Choose whether users shall be allowed to store messages in an archive. Messages in archive will not be deleted.');
define ('_UDDEADM_MAXARCHIVE_HEAD', 'Max messages in user archive');
define ('_UDDEADM_MAXARCHIVE_EXP', 'Set how many messages every user may store in the archive (no limit for admins).');
define ('_UDDEADM_COPYTOME_HEAD', 'Allow self copies');
define ('_UDDEADM_COPYTOME_EXP', 'Allows users to receive copies of messages they are sending. These copies will appear in the inbox.');
define ('_UDDEADM_MESSAGES', 'Messages');
define ('_UDDEADM_TRASHORIGINAL_HEAD', 'Suggest to trash original');
define ('_UDDEADM_TRASHORIGINAL_EXP', 'When activated, this will put a checkbox next to the \'Send\' reply button called \'trash original\' that is checked by default. In this case, a message will immediately be moved from the inbox to trashcan when a reply has been sent. This function will keep the number of messages in the database small(er). Users can always uncheck the box if they want to keep a message in the inbox.');
	// translators info: 'Send' is the same as _UDDEIM_SUBMIT, 
	// and 'trash original' the same as _UDDEIM_TRASHORIGINAL
	
define ('_UDDEADM_PERPAGE_HEAD', 'Messages per page');	
define ('_UDDEADM_PERPAGE_EXP', 'define here the number of messages displayed per page in inbox, outbox, trashcan and archive.');
define ('_UDDEADM_CHARSET_HEAD', 'Used charset');
define ('_UDDEADM_CHARSET_EXP', 'If you\'re experiencing problems with non-latin character sets displayed, you can enter the charset uddeIM uses to convert database output to HTML code here. <b>If you don\'t know what that means, do not change the default value!</b>');
define ('_UDDEADM_MAILCHARSET_HEAD', 'Used mail charset');
define ('_UDDEADM_MAILCHARSET_EXP', 'If you\'re experiencing problems with non-latin character sets displayed, you can enter the charset uddeIM uses to send outgoing e-mails with. <b>If you don\'t know what that means, do not change the default value!</b>');
		// translators info: if you're translating into a language that uses a latin charset
		// (like English, Dutch, German, Swedish, Spanish, ... ) you might want to add a line
		// saying 'For usage in [mylanguage] the default value is correct.'
		
define ('_UDDEADM_EMN_BODY_NOMESSAGE_EXP', 'This is the content of the e-mail users will receive when the option is set above. The content of the message will not be in the e-mail. Keep the variables %you%, %user% and %site% intact. ');		
define ('_UDDEADM_EMN_BODY_WITHMESSAGE_EXP', 'This is the content of the e-mail users will receive when the option is set above. This e-mail will include the content of the message. Keep the variables %you%, %user%, %pmessage% and %site% intact. ');		
define ('_UDDEADM_EMN_FORGETMENOT_EXP', 'This is the content of the forgetmenot e-mail users will receive when the option is set above. Keep the variables %you% and %site% intact. ');		
define ('_UDDEADM_ENABLEDOWNLOAD_EXP', 'Allow users to download messages from their archive by sending them as e-mail to themselves.');
define ('_UDDEADM_ENABLEDOWNLOAD_HEAD', 'Allow download');	
define ('_UDDEADM_EXPORT_FORMAT_EXP', 'This is the format of the e-mail users will receive when they download their own messages from the archive. Keep the variables %user%, %msgdate% and %msgbody% intact. ');	
		// translators info: Don't translate %you%, %user%, etc. in the strings above. 

define ('_UDDEADM_INBOXLIMIT_HEAD', 'Set inbox limit');		
define ('_UDDEADM_INBOXLIMIT_EXP', 'You can include the number of messages in the inbox into the maximum number of archived messages. In this case, the number of messages in inbox and archive in total must not exceed the number set above. Alternatively, you can set the inbox limit without an archive. In this case, users may have no more than the number of messages set above in their inboxes. If the number is reached, they will no longer be able to reply to messages or to compose new ones until they delete old messages from the inbox or archive respectively. (Users will still be able to receive messages and to read them.)');
define ('_UDDEADM_SHOWINBOXLIMIT_HEAD', 'Show limit usage at inbox');		
define ('_UDDEADM_SHOWINBOXLIMIT_EXP', 'Shows how many messages users have stored (and how many they are allowed to store) in a line below the inbox.');
		
define ('_UDDEADM_ARCHIVETOTRASH_INTRO', 'You have turned off the archive. How do you want to handle messages that are saved in the archive?');		

define ('_UDDEADM_ARCHIVETOTRASH_LEAVE_LINK', 'Leave them');		
define ('_UDDEADM_ARCHIVETOTRASH_LEAVE_EXP', 'Leave them in the archive (user will not be able to access them and they will still count against message limits).');		
define ('_UDDEADM_ARCHIVETOTRASH_INBOX_LINK', 'Move to inbox');		
define ('_UDDEADM_ARCHIVETOTRASH_INBOX_DONE', 'Archived messages moved to inboxes');
define ('_UDDEADM_ARCHIVETOTRASH_INBOX_EXP', 'Messages will be moved to the inbox of the respective user (or to trash if they are older than allowed in the inbox).');		

// new in 0.5 ADMIN

// Translators observe: Search for _UDDEIM_SYSGM_SHORTHELP (above)
// and change this text so that it no longer contains 
// information abouth the [newurl] code. [newurl] is no 
// longer supported by this version of uddeIM.
// already done in this file!
// 
// PLEASE
// When you're done translating, please change the

	// version       0.4+

// at the top of this file into

	// version       0.5

// and delete the line right after it that says

	// (0.4 plus 0.5 strings in English)

// as well as these comments. Thank you.

DEFINE ('_UDDEADM_TEMPLATEDIR_HEAD', 'uddeIM Template');
DEFINE ('_UDDEADM_TEMPLATEDIR_EXP', 'Choose the template you want uddeIM to use');
DEFINE ('_UDDEADM_SHOWCONNEX_HEAD', 'Show CB Connections');
DEFINE ('_UDDEADM_SHOWCONNEX_EXP', 'Use <i>yes</i> if you have Community Builder installed and want to present the user the name of his/her connections on the compose new message page.');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_HEAD', 'Show settings');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_EXP', 'The Settings link appears in uddeIM if you have the e-mail-notification or the blocking system activated. If you do not want this, you can turn it off here. ');
DEFINE ('_UDDEADM_SHOWSETTINGS_ATBOTTOM', 'yes, at bottom');
DEFINE ('_UDDEADM_ALLOWBB_HEAD', 'Allow BB codes');
DEFINE ('_UDDEADM_FONTFORMATONLY', 'font formats only');
DEFINE ('_UDDEADM_ALLOWBB_EXP', 'Use <i>font formats only</i> to allow users to use the bb codes for bold, italic, underline, font color and font size. When you set this option to <i>yes</i>, users are allowed to use <strong>all</strong> supported BB codes in their messages (even links and images).');
DEFINE ('_UDDEADM_ALLOWSMILE_HEAD', 'Allow Emoticons');
DEFINE ('_UDDEADM_ALLOWSMILE_EXP', 'When set to <i>yes</i>, emoticon codes like :-) are replaced with emoticon graphics in message display. See the readme file for a list of supported emoticons.');
DEFINE ('_UDDEADM_DISPLAY', 'Display');
DEFINE ('_UDDEADM_SHOWMENUICONS_HEAD', 'Show Menu Icons');
DEFINE ('_UDDEADM_SHOWMENUICONS_EXP', 'When set to <i>yes</i>, menu and action links will be displayed with an icon.');
DEFINE ('_UDDEADM_SHOWTITLE_HEAD', 'Component Title');
DEFINE ('_UDDEADM_SHOWTITLE_EXP', 'Enter the headline of the private messaging component, for example \'Private Messages\'. Leave empty if you do not want to display a headline.');
DEFINE ('_UDDEADM_SHOWABOUT_HEAD', 'Show About link');
DEFINE ('_UDDEADM_SHOWABOUT_EXP', 'Set to <i>yes</i> to show a link to the uddeIM software credits and license. This link will be placed at the bottom of the uddeIM HTML output.');
DEFINE ('_UDDEADM_STOPALLEMAIL_HEAD', 'Stop e-mail now');
DEFINE ('_UDDEADM_STOPALLEMAIL_EXP', 'Check this box to prevent uddeIM from sending out e-mails (e-mail-notifications and forgetmenot e-mails) irrespective of the users\' settings, for example when testing the site. If you do not want these features ever, set all options above to <i>no</i>.');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_MANUALLY', 'manually');
DEFINE ('_UDDEADM_GETPICLINK_HEAD', 'CB thumbnails in lists');
DEFINE ('_UDDEADM_GETPICLINK_EXP', 'Set to <i>yes</i> if you want to display the CB thumbnails of the users in the message lists overview (inbox, outbox, etc.)');

// new in 0.5 FRONTEND

DEFINE ('_UDDEIM_SHOWUSERS', 'Show users');
DEFINE ('_UDDEIM_CONNECTIONS', 'Connections');
DEFINE ('_UDDEIM_SETTINGS', 'Settings');
DEFINE ('_UDDEIM_NOSETTINGS', 'There are no settings to adjust.');
DEFINE ('_UDDEIM_ABOUT', 'About'); // as in "About uddeIM"
DEFINE ('_UDDEIM_COMPOSE', 'Ново съобщение'); // as in "write new message", but only one word
DEFINE ('_UDDEIM_EMN', 'E-Mail-Notification');
DEFINE ('_UDDEIM_EMN_EXP', 'You can receive an e-mail when you get new private messages.');
DEFINE ('_UDDEIM_EMN_ALWAYS', 'E-mail-notification on new messages');
DEFINE ('_UDDEIM_EMN_NONE', 'No e-mail-notification');
DEFINE ('_UDDEIM_EMN_WHENOFFLINE', 'E-mail-notification when offline');
DEFINE ('_UDDEIM_EMN_NOTONREPLY', 'Don\'t send notification on replies');
DEFINE ('_UDDEIM_BLOCKSYSTEM', 'User blocking'); // Headline for blocking system in settings
DEFINE ('_UDDEIM_BLOCKSYSTEM_EXP', 'You can prevent users from sending you messages by blocking them. Choose <i>block user</i> when you view a messages from the respective user.'); // block user is the same as _UDDEIM_BLOCKNOW
DEFINE ('_UDDEIM_SAVECHANGE', 'Save change');
DEFINE ('_UDDEIM_TOOLTIP_BOLD', 'BB Code tags to produce bold text. Usage: [b]bold[/b]');
DEFINE ('_UDDEIM_TOOLTIP_ITALIC', 'BB Code tags to produce italic text. Usage: [i]italic[/i]');
DEFINE ('_UDDEIM_TOOLTIP_UNDERLINE', 'BB Code tags to produce underlined text. Usage: [u]underline[/u]');
DEFINE ('_UDDEIM_TOOLTIP_COLORRED', 'BB Code tags to produce coloured letters. Usage [color=#XXXXXX]colored[/color] where XXXXXX is the hex code of the colour you want, for example FF0000 for red.');
DEFINE ('_UDDEIM_TOOLTIP_COLORGREEN', 'BB Code tags to produce coloured letters. Usage [color=#XXXXXX]colored[/color] where XXXXXX is the hex code of the colour you want, for example 00FF00 for green.');
DEFINE ('_UDDEIM_TOOLTIP_COLORBLUE', 'BB Code tags to produce coloured letters. Usage [color=#XXXXXX]colored[/color] where XXXXXX is the hex code of the colour you want, for example 0000FF for blue.');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE1', 'BB Code tags to produce very small letters. Usage: [size=1]very small text.[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE2', 'BB Code tags to produce small letters. Usage: [size=2] small text.[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE4', 'BB Code tags to produce big letters. Usage: [size=4]big text.[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE5', 'BB Code tags to produce very big letters. Usage: [size=5]very big text.[/size]');
DEFINE ('_UDDEIM_TOOLTIP_IMAGE', 'BB Code tags to insert a link to an image. Usage: [img]Image-URL[/img]');
DEFINE ('_UDDEIM_TOOLTIP_URL', 'BB Code tags to insert a hyperlink. Usage: [url]web address[/url]. Do not forget the http:// at the beginning of every web address.');
DEFINE ('_UDDEIM_TOOLTIP_CLOSEALLTAGS', 'Close all open BB tags.');
DEFINE ('_UDDEIM_INBOX_LIMIT_2_SINGULAR', ' message in your'); // same as _UDDEIM_INBOX_LIMIT_2, but singular (as in 1 "message in your")
DEFINE ('_UDDEIM_ARC_SAVED_NONE_2', '<strong>You have no messages in your archive.</strong>'); 
