<?php
// *******************************************************************
// Title          udde Instant Messages (uddeIM)
// Description    Instant Messages System for Mambo 4.5 / Joomla 1.0 / Joomla 1.5
// Author          2007-2009 Stephan Slabihoud,  2006 Benjamin Zweifel
// License        This is free software and you may redistribute it under the GPL.
//                uddeIM comes with absolutely no warranty.
//                Use at your own risk. For details, see the license at
//                http://www.gnu.org/licenses/gpl.txt
//                Other licenses can be found in LICENSES folder.
// *******************************************************************
// Language file: Russian  (source file is CP1251)
// Translator:  www.freedom-ru.net, info@freedom-ru.net, Dmitriy Kindeev
// (v.1.2):     www.joomlaclub.ru, general@cre-active.eu, Eugene Sivokon
// *******************************************************************

// New: 1.6
DEFINE ('_UDDEIM_NOLISTSELECTED', 'No userlist selected!');
DEFINE ('_UDDEADM_NOPREMIUM', 'Premium plugin not installed');
DEFINE ('_UDDEIM_LISTGLOBAL_CREATOR', 'Creator:');
DEFINE ('_UDDEIM_LISTGLOBAL_ENTRIES', 'Entries');
DEFINE ('_UDDEIM_LISTGLOBAL_TYPE', 'Type');
DEFINE ('_UDDEIM_LISTGLOBAL_NORMAL', 'Normal');
DEFINE ('_UDDEIM_LISTGLOBAL_GLOBAL', 'Global');
DEFINE ('_UDDEIM_LISTGLOBAL_RESTRICTED', 'Restricted');
DEFINE ('_UDDEIM_LISTGLOBAL_P0', 'Normal contact list');
DEFINE ('_UDDEIM_LISTGLOBAL_P1', 'Global contact list');
DEFINE ('_UDDEIM_LISTGLOBAL_P2', 'Restricted contact list (only list members can access the list)');
DEFINE ('_UDDEIM_TOOLBAR_USERSETTINGS', 'User settings');
DEFINE ('_UDDEIM_TOOLBAR_REMOVESETTINGS', 'Remove settings');
DEFINE ('_UDDEIM_TOOLBAR_CREATESETTINGS', 'Create settings');
DEFINE ('_UDDEIM_TOOLBAR_SAVE', 'Save');
DEFINE ('_UDDEIM_TOOLBAR_BACK', 'Back');
DEFINE ('_UDDEIM_TOOLBAR_TRASHMSGS', 'Trash messages');
DEFINE ('_UDDEIM_CBPLUG_CONT', '[continue]');
DEFINE ('_UDDEIM_CBPLUG_UNBLOCKNOW', '[unblock]');
DEFINE ('_UDDEIM_CBPLUG_DOBLOCK', 'Block user');
DEFINE ('_UDDEIM_CBPLUG_DOUNBLOCK', 'Unblock user');
DEFINE ('_UDDEIM_CBPLUG_BLOCKINGCFG', 'Blocking');
DEFINE ('_UDDEIM_CBPLUG_BLOCKED', 'You have blocked this user.');
DEFINE ('_UDDEIM_CBPLUG_UNBLOCKED', 'This user can contact you.');
DEFINE ('_UDDEIM_CBPLUG_NOWBLOCKED', 'The user is blocked now.');
DEFINE ('_UDDEIM_CBPLUG_NOWUNBLOCKED', 'The user is not longer blocked.');
DEFINE ('_UDDEADM_PARTIALIMPORTDONE', 'Partial import of messages from old PMS done. Do not import this part again because doing so will import the messages again and they will show up twice.');
DEFINE ('_UDDEADM_IMPORT_HELP', 'Note: The messages can be imported all at once or in parts. Importing in parts can be necessary when the import dies because of too many messages to import.');
DEFINE ('_UDDEADM_IMPORT_PARTIAL', 'Partial import:');
DEFINE ('_UDDEADM_UPDATEYOURDB', 'Important: You have not updated your database! Please refer to the README how to update uddeIM correctly!');
DEFINE ('_UDDEADM_RESTRALLUSERS_HEAD', 'Restrict "All users" access');
DEFINE ('_UDDEADM_RESTRALLUSERS_EXP', 'You can restrict the access to the "All users" list. Usually the "All users" list is available for all (<i>no restriction</i>).');
DEFINE ('_UDDEADM_RESTRALLUSERS_0', 'no restriction');
DEFINE ('_UDDEADM_RESTRALLUSERS_1', 'special users');
DEFINE ('_UDDEADM_RESTRALLUSERS_2', 'admins only');
DEFINE ('_UDDEIM_MESSAGE_UNARCHIVED', 'Message unarchived.');
DEFINE ('_UDDEADM_AUTOFORWARD_SPECIAL', 'special users');
DEFINE ('_UDDEIM_HELP', 'Help');
DEFINE ('_UDDEIM_HELP_HEADLINE1', 'uddeIM Help');
DEFINE ('_UDDEIM_HELP_HEADLINE2', 'Short overview about all functions');
DEFINE ('_UDDEIM_HELP_INBOX', 'The <b>Inbox</b> holds all your incoming messages, every email you receive is located there.');
DEFINE ('_UDDEIM_HELP_OUTBOX', 'The <b>Outbox</b> keeps a copy of every message you send, you can come back to it at any time and see what you\'ve sent.');
DEFINE ('_UDDEIM_HELP_TRASHCAN', 'The <b>Trashcan</b> holds all deletes messages. Messages are not deleted immediately and kept for a certain period of time. As long as the message is stored in the trashcan, you are able to restore it.');
DEFINE ('_UDDEIM_HELP_ARCHIVE', 'The <b>Archive</b> holds all your archived messages from the inbox. You can only archive messages from your inbox. When you need to archive a message written by yourself, ensure that you have selected <i>copy to me</i> when sending it.');
DEFINE ('_UDDEIM_HELP_USERLISTS', '<b>Contacts</b> allows to maintain contact lists (also known as distribution lists). These lists allow to send PMs to multiple recipients. Instead of adding multiple recipients, you can simply enter <i>#listname</i>.');
DEFINE ('_UDDEIM_HELP_SETTINGS', '<b>Settings</b> comprises all configurable user options..');
DEFINE ('_UDDEIM_HELP_COMPOSE', '<b>Compose</b> allows to create a new private message.');
DEFINE ('_UDDEIM_HELP_IREAD', 'The message has been read (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_IUNREAD', 'The message is still unread (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_OREAD', 'The message has been read.');
DEFINE ('_UDDEIM_HELP_OUNREAD', 'The message is still unread. Unread messages can be recalled.');
DEFINE ('_UDDEIM_HELP_TREAD', 'The message has been read.');
DEFINE ('_UDDEIM_HELP_TUNREAD', 'The message is still unread.');
DEFINE ('_UDDEIM_HELP_FLAGGED', 'Message has been flagged, e.g. when it is an important message (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_UNFLAGGED', '<i>Normal</i> message (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_ONLINE', 'The user is currently online.');
DEFINE ('_UDDEIM_HELP_OFFLINE', 'The user is currently offline.');
DEFINE ('_UDDEIM_HELP_DELETE', 'Delete a message (move message to trashcan).');
DEFINE ('_UDDEIM_HELP_FORWARD', 'Forward a message to another recipient.');
DEFINE ('_UDDEIM_HELP_ARCHIVEMSG', 'Archive a message. Archived messages will not be deleted automatically when the admin has configured a timelimit for messages stored in the inbox.');
DEFINE ('_UDDEIM_HELP_UNARCHIVEMSG', 'Unarchive a message. The message will be moved back into the inbox.');
DEFINE ('_UDDEIM_HELP_RECALL', 'Recall a message. Send messages can be recalled when they have not been read by the recipient yet.');
DEFINE ('_UDDEIM_HELP_RECYCLE', 'Recycle a message (move message from trashcan back to inbox or outbox).');
DEFINE ('_UDDEIM_HELP_NOTIFY', 'Configuration of the email notification when a new message arrives.');
DEFINE ('_UDDEIM_HELP_AUTORESPONDER', 'When the autoresponder is enabled each received message will be immediatly answered.');
DEFINE ('_UDDEIM_HELP_AUTOFORWARD', 'New messages can be forwarded to another user automatically.');
DEFINE ('_UDDEIM_HELP_BLOCKING', 'You can block users. These users can not send private messages to you.');
DEFINE ('_UDDEIM_HELP_MISC', 'Here you find some more configuration settings');
DEFINE ('_UDDEIM_HELP_FEED', 'You can access your inbox using a RSS feed.');
DEFINE ('_UDDEADM_SEPARATOR_HEAD', 'Separator');
DEFINE ('_UDDEADM_SEPARATOR_EXP', 'Select the separator used for multiple recipients (default is ",").');
DEFINE ('_UDDEADM_SEPARATOR_P0', 'comma (default)');
DEFINE ('_UDDEADM_SEPARATOR_P1', 'semicolon');
DEFINE ('_UDDEADM_RSSLIMIT_HEAD', 'RSS items');
DEFINE ('_UDDEADM_RSSLIMIT_EXP', 'Limit the number of returned RSS items (0 for no limit).');
DEFINE ('_UDDEADM_SHOWHELP_HEAD', 'Show help button');
DEFINE ('_UDDEADM_SHOWHELP_EXP', 'When enabled a help button is displayed.');
DEFINE ('_UDDEADM_SHOWIGOOGLE_HEAD', 'Show iGoogle gadget button');
DEFINE ('_UDDEADM_SHOWIGOOGLE_EXP', 'When enabled an <i>Add to iGoogle</i> button for the uddeIM iGoogle gadget is displayed in the user preferences.');
DEFINE ('_UDDEADM_MOOTOOLS_NONE11', 'do not load MooTools (1.1 is used)');
DEFINE ('_UDDEADM_MOOTOOLS_NONE12', 'do not load MooTools (1.2 is used)');
DEFINE ('_UDDEIM_RSS_INTRO1', 'You can access your inbox using a RSS feed (0.91).');
DEFINE ('_UDDEIM_RSS_INTRO1B', 'The access URL is:');
DEFINE ('_UDDEIM_RSS_INTRO2', 'Do not give this URL to other users because it allows to access your inbox.');
DEFINE ('_UDDEIM_RSS_FEED', 'RSS Message Feed');
DEFINE ('_UDDEIM_RSS_NOOBJECT', 'No object error...');
DEFINE ('_UDDEIM_RSS_USERBLOCKED', 'User blocked...');
DEFINE ('_UDDEIM_RSS_NOTALLOWED', 'Access not allowed...');
DEFINE ('_UDDEIM_RSS_WRONGPASSWORD', 'Wrong username or password...');
DEFINE ('_UDDEIM_RSS_NOMESSAGES', 'No Messages');
DEFINE ('_UDDEIM_RSS_NONEWMESSAGES', 'No new messages');
DEFINE ('_UDDEADM_ENABLERSS_HEAD', 'Enable RSS');
DEFINE ('_UDDEADM_ENABLERSS_EXP', 'When this option is enabled, messages can be received via RSS feed. Users will find the required URL in their profile.');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_3', '...set default for RSS, iGoogle, help, separator');
DEFINE ('_UDDEADM_DELETEM_DELETING', 'Deleting messages:');
DEFINE ('_UDDEADM_DELETEM_FROMUSER', 'Deleting messages from user ');
DEFINE ('_UDDEADM_DELETEM_MSGSSENT', '- messages sent: ');
DEFINE ('_UDDEADM_DELETEM_MSGSRECV', '- messages received: ');
DEFINE ('_UDDEIM_PMNAV_THISISARESPONSE', 'This is a response to:');
DEFINE ('_UDDEIM_PMNAV_THEREARERESPONSES', 'Responses to this:');
DEFINE ('_UDDEIM_PMNAV_DELETED', 'Message not available');
DEFINE ('_UDDEIM_PMNAV_EXISTS', 'jump to message');
DEFINE ('_UDDEIM_PMNAV_COPY2ME', '(Copy)');
DEFINE ('_UDDEADM_PMNAV_HEAD', 'Allow navigation');
DEFINE ('_UDDEADM_PMNAV_EXP', 'Shows a navigation bar which allows navigating through a thread.');
DEFINE ('_UDDEADM_MAINTENANCE_ALLDAYS', 'Messages:');
DEFINE ('_UDDEADM_MAINTENANCE_7DAYS', 'Messages in 7 days:');
DEFINE ('_UDDEADM_MAINTENANCE_30DAYS', 'Messages in 30 days:');
DEFINE ('_UDDEADM_MAINTENANCE_365DAYS', 'Messages in 365 days:');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD1', 'Sending reminders to (Forgetmenot: %s days):');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD2', 'In %s days sending reminders to:');
DEFINE ('_UDDEADM_MAINTENANCE_NO', 'No:');
DEFINE ('_UDDEADM_MAINTENANCE_USERID', 'User ID:');
DEFINE ('_UDDEADM_MAINTENANCE_TONAME', 'Name:');
DEFINE ('_UDDEADM_MAINTENANCE_MID', 'Message ID:');
DEFINE ('_UDDEADM_MAINTENANCE_WRITTEN', 'Written:');
DEFINE ('_UDDEADM_MAINTENANCE_TIMER', 'Timer:');

// New: 1.5
DEFINE ('_UDDEMODULE_ALLDAYS', ' messages');
DEFINE ('_UDDEMODULE_7DAYS', ' messages last 7 days');
DEFINE ('_UDDEMODULE_30DAYS', ' messages last 30 days');
DEFINE ('_UDDEMODULE_365DAYS', ' messages last 365 days');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_WARNING', '<br /><b>Note:<br />When using mosMail, you have to configure a valid email address!</b>');
DEFINE ('_UDDEIM_FILTEREDMESSAGE', 'message filtered');
DEFINE ('_UDDEIM_FILTEREDMESSAGES', 'messages filtered');
DEFINE ('_UDDEIM_FILTER', 'Filter:');
DEFINE ('_UDDEIM_FILTER_TITLE_INBOX', 'Show from this user only');
DEFINE ('_UDDEIM_FILTER_TITLE_OUTBOX', 'Show to this user only');
DEFINE ('_UDDEIM_FILTER_UNREAD_ONLY', 'unread only');
DEFINE ('_UDDEIM_FILTER_SUBMIT', 'Filter');
DEFINE ('_UDDEIM_FILTER_ALL', '- all -');
DEFINE ('_UDDEIM_FILTER_PUBLIC', '- public users -');
DEFINE ('_UDDEADM_FILTER_HEAD', 'Enable Filter');
DEFINE ('_UDDEADM_FILTER_EXP', 'If enabled users can filter their in/outbox to show only one recipient or sender.');
DEFINE ('_UDDEADM_FILTER_P0', 'disabled');
DEFINE ('_UDDEADM_FILTER_P1', 'above message list');
DEFINE ('_UDDEADM_FILTER_P2', 'below message list');
DEFINE ('_UDDEADM_FILTER_P3', 'above and below the list');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED', '<b>You have no%s messages%s in your%s.</b>');	// see next  six lines
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_FROM', ' from this user');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_TO', ' to this user');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_INBOX', ' inbox');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_OUBOX', ' outbox');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_ARCHIVE', ' archive');
DEFINE ('_UDDEIM_TODP_TITLE', 'Recipient');
DEFINE ('_UDDEIM_TODP_TITLE_CC', 'One or more recipients (comma separated)');
DEFINE ('_UDDEIM_ADDCCINFO_TITLE', 'When checked a line containing all recipients will be added to the message.');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_2', '...set default for autoresponder, autoforwarding, inputbox, filter');
DEFINE ('_UDDEADM_AUTORESPONDER_HEAD', 'Enable Autoresponder');
DEFINE ('_UDDEADM_AUTORESPONDER_EXP', 'When the autoresponder is enabled the user can enable an autoresponder notification in the personal user settings.');
DEFINE ('_UDDEIM_EMN_AUTORESPONDER', 'Enable Autoresponder');
DEFINE ('_UDDEIM_AUTORESPONDER', 'Autoresponder');
DEFINE ('_UDDEIM_AUTORESPONDER_EXP', 'When the autoresponder is enabled each received message will be immediatly answered.');
DEFINE ('_UDDEIM_AUTORESPONDER_DEFAULT', "Sorry, I am currently not available.\nI will process my mailbox as soon as possible.");
DEFINE ('_UDDEADM_USERSET_AUTOR', 'AutoR');
DEFINE ('_UDDEADM_USERSET_SELAUTOR', '- AutoR -');
DEFINE ('_UDDEIM_USERBLOCKED', 'User is blocked.');
DEFINE ('_UDDEADM_AUTOFORWARD_HEAD', 'Enable Autoforwarding');
DEFINE ('_UDDEADM_AUTOFORWARD_EXP', 'When the autoforwarding is enabled the user can forward new messages to another user automatically.');
DEFINE ('_UDDEIM_EMN_AUTOFORWARD', 'Enable Autoforwarding');
DEFINE ('_UDDEADM_USERSET_AUTOF', 'AutoF');
DEFINE ('_UDDEADM_USERSET_SELAUTOF', '- AutoF -');
DEFINE ('_UDDEIM_AUTOFORWARD', 'Autoforwarding');
DEFINE ('_UDDEIM_AUTOFORWARD_EXP', 'New messages can be forwarded to another user automatically.');
DEFINE ('_UDDEIM_THISISAFORWARD', 'Autoforward of a message originally sent to ');
DEFINE ('_UDDEADM_COLSROWS_HEAD', 'Message box (cols/rows)');
DEFINE ('_UDDEADM_COLSROWS_EXP', 'This specifies the columns and rows of the message box (default values are 60/10).');
DEFINE ('_UDDEADM_WIDTH_HEAD', 'Message box (width)');
DEFINE ('_UDDEADM_WIDTH_EXP', 'This specifies the width of the message box in px (default is 0). If this value is 0, the width specified in the CSS style is used.');
DEFINE ('_UDDEADM_CBE', 'CB Enhanced');

// New: 1.4
DEFINE ('_UDDEADM_IMPORT_CAPS', 'IMPORT');

// New: 1.3
DEFINE ('_UDDEADM_MOOTOOLS_HEAD', 'Load MooTools');
DEFINE ('_UDDEADM_MOOTOOLS_EXP', 'This specifies how uddeIM loads MooTools (MooTools is required for Autocompleter): <i>None</i> is useful when your template loads MooTools, <i>Auto</i> is the recommended default (same behavior as in uddeIM 1.2), when using J1.0 you can also force loading MooTools 1.1 or 1.2.');
DEFINE ('_UDDEADM_MOOTOOLS_NONE', 'do not load MooTools');
DEFINE ('_UDDEADM_MOOTOOLS_AUTO', 'auto');
DEFINE ('_UDDEADM_MOOTOOLS_1', 'force loading MooTools 1.1');
DEFINE ('_UDDEADM_MOOTOOLS_2', 'force loading MooTools 1.2');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_1', '...setting default for MooTools');
DEFINE ('_UDDEADM_AGORA', 'Agora');

// New: 1.2
DEFINE ('_UDDEADM_CRYPT3', ' Base64');
DEFINE ('_UDDEADM_TIMEZONE_HEAD', '  ');
DEFINE ('_UDDEADM_TIMEZONE_EXP', ' uddeIM   ,      .      ,   .      .');
DEFINE ('_UDDEADM_HOURS', '');
DEFINE ('_UDDEADM_VERSIONCHECK', '  :');
DEFINE ('_UDDEADM_STATISTICS', ':');
DEFINE ('_UDDEADM_STATISTICS_HEAD', ' ');
DEFINE ('_UDDEADM_STATISTICS_EXP', '        .');
DEFINE ('_UDDEADM_STATISTICS_CHECK', ' ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT', '    . ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_RECIPIENT', '  : ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_SENDER', '  : ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_TRASH', ',  : ');
DEFINE ('_UDDEADM_OVERWRITEITEMID_HEAD', ' Itemid');
DEFINE ('_UDDEADM_OVERWRITEITEMID_EXP', ' uddeIM    Itemid  ,    .        , ,          uddeIM.');
DEFINE ('_UDDEADM_OVERWRITEITEMID_CURRENT', ' Itemid: ');
DEFINE ('_UDDEADM_USEITEMID_HEAD', ' Itemid');
DEFINE ('_UDDEADM_USEITEMID_EXP', '  Itemid  .');
DEFINE ('_UDDEADM_SHOWLINK_HEAD', '  ');
DEFINE ('_UDDEADM_SHOWLINK_EXP', '  <i></i>,   ,   uddeIM,        .');
DEFINE ('_UDDEADM_SHOWPIC_HEAD', ' ');
DEFINE ('_UDDEADM_SHOWPIC_EXP', '  <i>s</i>,        .');
DEFINE ('_UDDEADM_THUMBLISTS_HEAD', '  ');
DEFINE ('_UDDEADM_THUMBLISTS_EXP', ' <i></i>          (,   ..)');
DEFINE ('_UDDEADM_FIREBOARD', 'Fireboard');
DEFINE ('_UDDEADM_CB', 'Community Builder');
DEFINE ('_UDDEADM_DISABLED', '');
DEFINE ('_UDDEADM_ENABLED', '');
DEFINE ('_UDDEIM_STATUS_FLAGGED', '');
DEFINE ('_UDDEIM_STATUS_UNFLAGGED', '');
DEFINE ('_UDDEADM_ALLOWFLAGGED_HEAD', '  ');
DEFINE ('_UDDEADM_ALLOWFLAGGED_EXP', '   (uddeIM    ,      .).');
DEFINE ('_UDDEADM_REVIEWUPDATE', ':    uddeIM   , ,  README .              !');
DEFINE ('_UDDEIM_ADDCCINFO', ' CC: ');
DEFINE ('_UDDEIM_CC', 'CC:');
DEFINE ('_UDDEADM_TRUNCATE_HEAD', '  ');
DEFINE ('_UDDEADM_TRUNCATE_EXP', '    2/3       .');
DEFINE ('_UDDEIM_PLUG_INBOXENTRIES', '  ');
DEFINE ('_UDDEIM_PLUG_LAST', ' ');
DEFINE ('_UDDEIM_PLUG_ENTRIES', ' ');
DEFINE ('_UDDEIM_PLUG_STATUS', '');
DEFINE ('_UDDEIM_PLUG_SENDER', '');
DEFINE ('_UDDEIM_PLUG_MESSAGE', '');
DEFINE ('_UDDEIM_PLUG_EMPTYINBOX', '  ');

// New: 1.1
DEFINE ('_UDDEADM_NOTRASHACCESS_NOT', '   .');
DEFINE ('_UDDEADM_NOTRASHACCESS_HEAD', '   ');
DEFINE ('_UDDEADM_NOTRASHACCESS_EXP', '      ,         .');
DEFINE ('_UDDEADM_NOTRASHACCESS_0', ' ');
DEFINE ('_UDDEADM_NOTRASHACCESS_1', ' ');
DEFINE ('_UDDEADM_NOTRASHACCESS_2', ' ');
DEFINE ('_UDDEADM_PUBHIDEUSERS_HEAD', '    ');
DEFINE ('_UDDEADM_PUBHIDEUSERS_EXP', ' ID ,      (: 65,66,67).');
DEFINE ('_UDDEADM_HIDEUSERS_HEAD', '    ');
DEFINE ('_UDDEADM_HIDEUSERS_EXP', ' ID ,      (: 65,66,67). Admins will always see the complete list.');
DEFINE ('_UDDEIM_ERRORCSRF', 'CSRF  ');
DEFINE ('_UDDEADM_CSRFPROTECTION_HEAD', 'CSRF ');
DEFINE ('_UDDEADM_CSRFPROTECTION_EXP', '    ,    .');
DEFINE ('_UDDEIM_CANTREPLYARCHIVE', '      .');
DEFINE ('_UDDEIM_COULDNOTRECALLPUBLIC', '      .');
DEFINE ('_UDDEADM_PUBREPLYS_HEAD', ' ');
DEFINE ('_UDDEADM_PUBREPLYS_EXP', '   .');
DEFINE ('_UDDEIM_EMN_BODY_PUBLICWITHMESSAGE',
", %you%,\n\n%user%     %site%.\n__________________\n%pmessage%");
DEFINE ('_UDDEADM_PUBNAMESTEXT', ' / ');
DEFINE ('_UDDEADM_PUBNAMESDESC', ' /  ');
DEFINE ('_UDDEIM_USERLIST', ' ');
DEFINE ('_UDDEIM_YOUHAVETOWAIT', ',       ');
DEFINE ('_UDDEADM_USERSET_LASTSENT', ' ');
DEFINE ('_UDDEADM_TIMEDELAY_HEAD', ' ');
DEFINE ('_UDDEADM_TIMEDELAY_EXP', '      (0  ).');
DEFINE ('_UDDEADM_SECONDS', '.');
DEFINE ('_UDDEIM_PUBLICSENT', ' .');
DEFINE ('_UDDEIM_ERRORINFROMNAME', '  ');
DEFINE ('_UDDEIM_ERRORINEMAIL', ' email ');
DEFINE ('_UDDEIM_YOURNAME', ' :');
DEFINE ('_UDDEIM_YOUREMAIL', ' email:');
DEFINE ('_UDDEADM_VERSIONCHECK_USING', '  uddeIM ');
DEFINE ('_UDDEADM_VERSIONCHECK_LATEST', '    uddeIM.');
DEFINE ('_UDDEADM_VERSIONCHECK_CURRENT', '  ');
DEFINE ('_UDDEADM_VERSIONCHECK_INFO', ' :');
DEFINE ('_UDDEADM_VERSIONCHECK_HEAD', ' ');
DEFINE ('_UDDEADM_VERSIONCHECK_EXP', '   .');
DEFINE ('_UDDEADM_VERSIONCHECK_CHECK', ' !');
DEFINE ('_UDDEADM_VERSIONCHECK_ERROR', '     .');
DEFINE ('_UDDEIM_NOSUCHLIST', '  !');
DEFINE ('_UDDEIM_LISTSLIMIT_1', '    (. ');
DEFINE ('_UDDEADM_MAXONLISTS_HEAD', '  ');
DEFINE ('_UDDEADM_MAXONLISTS_EXP', '    -.');
DEFINE ('_UDDEIM_LISTSNOTENABLED', '- ');
DEFINE ('_UDDEADM_ENABLELISTS_HEAD', '  ');
DEFINE ('_UDDEADM_ENABLELISTS_EXP', ' uddeIM     .    ,       .      ');
DEFINE ('_UDDEADM_ENABLELISTS_0', '');
DEFINE ('_UDDEADM_ENABLELISTS_1', ' ');
DEFINE ('_UDDEADM_ENABLELISTS_2', ' ');
DEFINE ('_UDDEADM_ENABLELISTS_3', ' ');
DEFINE ('_UDDEIM_LISTSNEW', ' -');
DEFINE ('_UDDEIM_LISTSSAVED', ' -');
DEFINE ('_UDDEIM_LISTSUPDATED', ' -');
DEFINE ('_UDDEIM_LISTSDESC', '');
DEFINE ('_UDDEIM_LISTSNAME', '');
DEFINE ('_UDDEIM_LISTSNAMEWO', ' ( )');
DEFINE ('_UDDEIM_EDITLINK', '');
DEFINE ('_UDDEIM_LISTS', '');
DEFINE ('_UDDEIM_STATUS_READ', '');
DEFINE ('_UDDEIM_STATUS_UNREAD', '');
DEFINE ('_UDDEIM_STATUS_ONLINE', '');
DEFINE ('_UDDEIM_STATUS_OFFLINE', '');
DEFINE ('_UDDEADM_CBGALLERY_HEAD', '    CB');
DEFINE ('_UDDEADM_CBGALLERY_EXP', '  uddeIM    .        .');
DEFINE ('_UDDEADM_UNBLOCKCB_HEAD', '   CB');
DEFINE ('_UDDEADM_UNBLOCKCB_EXP', '    CB,     .');
DEFINE ('_UDDEIM_GROUPBLOCKED', '     .');
DEFINE ('_UDDEIM_ONEUSERBLOCKS', '  .');
DEFINE ('_UDDEADM_BLOCKGROUPS_HEAD', '  ( )');
DEFINE ('_UDDEADM_BLOCKGROUPS_EXP', ',        .     .      .');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_HEAD', '  ()');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_EXP', ',      .');
DEFINE ('_UDDEADM_BLOCKGROUPS_1', '');
DEFINE ('_UDDEADM_BLOCKGROUPS_2', 'CB ');
DEFINE ('_UDDEADM_BLOCKGROUPS_18', 'Registered');
DEFINE ('_UDDEADM_BLOCKGROUPS_19', 'Author');
DEFINE ('_UDDEADM_BLOCKGROUPS_20', 'Editor');
DEFINE ('_UDDEADM_BLOCKGROUPS_21', 'Publisher');
DEFINE ('_UDDEADM_BLOCKGROUPS_23', 'Manager');
DEFINE ('_UDDEADM_BLOCKGROUPS_24', 'Admin');
DEFINE ('_UDDEADM_BLOCKGROUPS_25', 'SuperAdmin');
DEFINE ('_UDDEIM_NOPUBLICMSG', '      .');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_HEAD', '    ');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_EXP', '      ,   ,    ,    / .');
DEFINE ('_UDDEADM_HIDEALLUSERS_HEAD', '    ');
DEFINE ('_UDDEADM_HIDEALLUSERS_EXP', '       .');
DEFINE ('_UDDEADM_HIDEALLUSERS_0', '');
DEFINE ('_UDDEADM_HIDEALLUSERS_1', ' ');
DEFINE ('_UDDEADM_HIDEALLUSERS_2', ' ');
DEFINE ('_UDDEADM_HIDEALLUSERS_3', ' ');
DEFINE ('_UDDEADM_PUBLIC', '');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_HEAD', '  ');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_EXP', '    .');
DEFINE ('_UDDEADM_USERSET_PUBLIC', ' ');
DEFINE ('_UDDEADM_USERSET_SELPUBLIC', '-  -');
DEFINE ('_UDDEIM_OPTIONS_F', '   ');
DEFINE ('_UDDEIM_MSGLIMITREACHED', '    !');
DEFINE ('_UDDEIM_PUBLICUSER', '');
DEFINE ('_UDDEIM_DELETEDUSER', ' ');
DEFINE ('_UDDEADM_CAPTCHALEN_HEAD', '  Captcha');
DEFINE ('_UDDEADM_CAPTCHALEN_EXP', '     .');
DEFINE ('_UDDEADM_USECAPTCHA_HEAD', '   Captcha');
DEFINE ('_UDDEADM_USECAPTCHA_EXP', '        ');
DEFINE ('_UDDEADM_CAPTCHAF0', '');
DEFINE ('_UDDEADM_CAPTCHAF1', ' ');
DEFINE ('_UDDEADM_CAPTCHAF2', '  ');
DEFINE ('_UDDEADM_CAPTCHAF3', ', , . ');
DEFINE ('_UDDEADM_CAPTCHAF4', ' ( )');
DEFINE ('_UDDEADM_PUBFRONTEND_HEAD', '  ');
DEFINE ('_UDDEADM_PUBFRONTEND_EXP', '   ,       . (   /     )');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_HEAD', '   ');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_EXP', '      .');
DEFINE ('_UDDEADM_PUBDEF0', '.');
DEFINE ('_UDDEADM_PUBDEF1', '.');
DEFINE ('_UDDEIM_WRONGCAPTCHA', '  ');

// New: 1.0
DEFINE ('_UDDEADM_NONEORUNKNOWN', '');
DEFINE ('_UDDEADM_DONATE', ' Uddeim.');
// New: 1.0rc2
DEFINE ('_UDDEADM_BACKUPRESTORE_DATE', '<br/><strong>    :</strong> ');
DEFINE ('_UDDEADM_BACKUPRESTORE_HEAD', '    ');
DEFINE ('_UDDEADM_BACKUPRESTORE_EXP', '            .  ,    uddeIM       .');
DEFINE ('_UDDEADM_BACKUPRESTORE_BACKUP', ' ');
DEFINE ('_UDDEADM_BACKUPRESTORE_RESTORE', '| ');
DEFINE ('_UDDEADM_CANCEL', '');
// New: 1.0rc1
DEFINE ('_UDDEADM_LANGUAGECHARSET_HEAD', '  ');
DEFINE ('_UDDEADM_LANGUAGECHARSET_EXP', '   ');
DEFINE ('_UDDEADM_LANGUAGECHARSET_UTF8', 'UTF-8');
DEFINE ('_UDDEADM_LANGUAGECHARSET_DEFAULT', ' ');
DEFINE ('_UDDEIM_READ_INFO_1', '      ""  ');
DEFINE ('_UDDEIM_READ_INFO_2', ' ,     .');
DEFINE ('_UDDEIM_UNREAD_INFO_1', '      "" ');
DEFINE ('_UDDEIM_UNREAD_INFO_2', ' ,     .');
DEFINE ('_UDDEIM_SENT_INFO_1', '      "" ');
DEFINE ('_UDDEIM_SENT_INFO_2', ' ,     .');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_HEAD', '    ');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_EXP', '  -        ');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_HEAD', '    ');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_EXP', '  -        ');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_HEAD', '    ');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_EXP', '  -       ');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_HEAD', '     ');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_EXP', '  -        ');
DEFINE ('_UDDEADM_DELETESENTAFTER_HEAD', '  ');
DEFINE ('_UDDEADM_DELETESENTAFTER_EXP', ' :       .');
DEFINE ('_UDDEIM_SEND_TOALLSPECIAL', '   ');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLSPECIAL', ' <strong>  </strong>');
DEFINE ('_UDDEADM_USERSET_SELUSERNAME', '-   -');
DEFINE ('_UDDEADM_USERSET_SELNAME', '-   -');
DEFINE ('_UDDEADM_USERSET_EDITSETTINGS', '  ');
DEFINE ('_UDDEADM_USERSET_EXISTING', '');
DEFINE ('_UDDEADM_USERSET_NONEXISTING', ' ');
DEFINE ('_UDDEADM_USERSET_SELENTRY', '-   -');
DEFINE ('_UDDEADM_USERSET_SELNOTIFICATION', '-   -');
DEFINE ('_UDDEADM_USERSET_SELPOPUP', '-  popup -');
DEFINE ('_UDDEADM_USERSET_USERNAME', '');
DEFINE ('_UDDEADM_USERSET_NAME', '');
DEFINE ('_UDDEADM_USERSET_NOTIFICATION', '');
DEFINE ('_UDDEADM_USERSET_POPUP', 'Popup');
DEFINE ('_UDDEADM_USERSET_LASTACCESS', '  ');
DEFINE ('_UDDEADM_USERSET_NO', '');
DEFINE ('_UDDEADM_USERSET_YES', '');
DEFINE ('_UDDEADM_USERSET_UNKNOWN', '');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINEEXCEPT', '  ( )');
DEFINE ('_UDDEADM_USERSET_ALWAYSEXCEPT', ' ( )');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINE', ' ');
DEFINE ('_UDDEADM_USERSET_ALWAYS', '');
DEFINE ('_UDDEADM_USERSET_NONOTIFICATION', ' ');
DEFINE ('_UDDEADM_WELCOMEMSG', "   uddeIM!\n\n      uddeIM.\n\n       .        uddeIM.\n\nuddeIM i  .      ,      .\n\n !\n\n : [url=http://freedom-ru.net/]www.freedom-ru.net[/url]");
DEFINE ('_UDDEADM_UDDEINSTCOMPLETE', 'uddeIM  .');
DEFINE ('_UDDEADM_REVIEWSETTINGS', '     .');
DEFINE ('_UDDEADM_REVIEWLANG', '    CMS   ISO 8859-1,          uddeIM.');
DEFINE ('_UDDEADM_REVIEWEMAILSTOP', ' ,   uddeIM  email ,    .');
DEFINE ('_UDDEADM_MAXRECIPIENTS_HEAD', '  ');
DEFINE ('_UDDEADM_MAXRECIPIENTS_EXP', '     (0= )');
DEFINE ('_UDDEIM_TOOMANYRECIPIENTS', '  ');
DEFINE ('_UDDEIM_STOPPEDEMAIL', ' emails .');
DEFINE ('_UDDEADM_SEARCHINSTRING_HEAD', ' ');
DEFINE ('_UDDEADM_SEARCHINSTRING_EXP', '    ');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_HEAD', '  " "');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_EXP', ',    / .');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_0', '');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_1', '');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_2', ' ');
DEFINE ('_UDDEADM_CONFIGNOTWRITEABLE', '     :');
DEFINE ('_UDDEADM_CONFIGWRITEABLE', '    :');
DEFINE ('_UDDEIM_FORWARDLINK', '');
DEFINE ('_UDDEIM_RECIPIENTFOUND', ' ');
DEFINE ('_UDDEIM_RECIPIENTSFOUND', ' ');
DEFINE ('_UDDEADM_MAILSYSTEM_MOSMAIL', ' mosMail');
DEFINE ('_UDDEADM_MAILSYSTEM_PHPMAIL', ' php mail ( )');
DEFINE ('_UDDEADM_MAILSYSTEM_HEAD', '   :');
DEFINE ('_UDDEADM_MAILSYSTEM_EXP', '    email.');
DEFINE ('_UDDEADM_SHOWGROUPS_HEAD', '  Joomla');
DEFINE ('_UDDEADM_SHOWGROUPS_EXP', '      .');
DEFINE ('_UDDEADM_ALLOWFORWARDS_HEAD', ' ');
DEFINE ('_UDDEADM_ALLOWFORWARDS_EXP', '  .');
DEFINE ('_UDDEIM_FWDFROM', '  ');
DEFINE ('_UDDEIM_FWDTO', '');

// New: 0.9+
DEFINE ('_UDDEIM_UNARCHIVE', '   ');
DEFINE ('_UDDEIM_CANTUNARCHIVE', '  ');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_HEAD', '  ');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_EXP', '      ( ).');
DEFINE ('_UDDEIM_CHARSLEFT', '  ');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_HEAD', '  ". - "?');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_EXP', '/ .');
DEFINE ('_UDDEIM_CLEAR', 'Clear');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_HEAD', '     ');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_EXP', '              "".');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_HEAD', '  ');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_EXP', '       .');
DEFINE ('_UDDEADM_PMSFOUND', 'PMS : ');
DEFINE ('_UDDEIM_ENTERNAME', ' ');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_HEAD', ' ');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_EXP', '  .');
DEFINE ('_UDDEADM_OBFUSCATING_HEAD', ' ');
DEFINE ('_UDDEADM_OBFUSCATING_EXP', '     (        !).');
DEFINE ('_UDDEADM_CFGFILE_NOTFOUND', '   !');
DEFINE ('_UDDEADM_CFGFILE_FOUND', ' :');
DEFINE ('_UDDEADM_CFGFILE_EXPECTED', ' :');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING', ' ...');
DEFINE ('_UDDEADM_CFGFILE_DONE', '!');
DEFINE ('_UDDEADM_CFGFILE_WRITEFAILED', ' :      :');

// New: 0.8+
DEFINE ('_UDDEIM_ENCRYPTDOWN', ' ! -  !');
DEFINE ('_UDDEIM_WRONGPASSDOWN', ' ! -  !');
DEFINE ('_UDDEIM_WRONGPW', ' ! -      !');
DEFINE ('_UDDEIM_WRONGPASS', ' !');
DEFINE ('_UDDEADM_MAINTENANCE_D1', '    (/): ');
DEFINE ('_UDDEADM_MAINTENANCE_D2', '  ');
DEFINE ('_UDDEIM_TODP', ': ');
DEFINE ('_UDDEADM_MAINTENANCE_PRUNE', '  ?');
DEFINE ('_UDDEADM_SHOWACTIONICONS_HEAD', '  ');
DEFINE ('_UDDEADM_SHOWACTIONICONS_EXP', '  <i></i>,    .');
DEFINE ('_UDDEIM_UNCHECKALL', ' ');
DEFINE ('_UDDEIM_CHECKALL', ' ');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_HEAD', '  ');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_EXP', '  <i></i>,      .');
DEFINE ('_UDDEADM_ANIMATED_HEAD', '  ');
DEFINE ('_UDDEADM_ANIMATED_EXP', '    .');
DEFINE ('_UDDEADM_ANIMATEDEX_HEAD', '  ');
DEFINE ('_UDDEADM_ANIMATEDEX_EXP', '   .');
DEFINE ('_UDDEIM_PASSWORDREQ', '  -  ');
DEFINE ('_UDDEIM_PASSWORD', ' ');
DEFINE ('_UDDEIM_PASSWORDBOX', '');
DEFINE ('_UDDEIM_ENCRYPTIONTEXT', ' ( )');
DEFINE ('_UDDEIM_DECRYPTIONTEXT', ' ( )');
DEFINE ('_UDDEIM_MORE', '');
// uddeIM Module
DEFINE ('_UDDEMODULE_PRIVATEMESSAGES', ' ');
DEFINE ('_UDDEMODULE_NONEW', '');
DEFINE ('_UDDEMODULE_NEWMESSAGES', ': ');
DEFINE ('_UDDEMODULE_MESSAGE', '');
DEFINE ('_UDDEMODULE_MESSAGES', '');
DEFINE ('_UDDEMODULE_YOUHAVE', ' ');
DEFINE ('_UDDEMODULE_HELLO', '');
DEFINE ('_UDDEMODULE_EXPRESSMESSAGE', ' ');

// New: 0.7+
DEFINE ('_UDDEADM_USEENCRYPTION', ' ');
DEFINE ('_UDDEADM_USEENCRYPTIONDESC', '  ');
DEFINE ('_UDDEADM_CRYPT0', '');
DEFINE ('_UDDEADM_CRYPT1', ' ');
DEFINE ('_UDDEADM_CRYPT2', ' ');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_HEAD', '  e-mail  ');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_EXP', '  e-mail   (    ).');
DEFINE ('_UDDEADM_NOTIFYDEF_0', ' ');
DEFINE ('_UDDEADM_NOTIFYDEF_1', '');
DEFINE ('_UDDEADM_NOTIFYDEF_2', '   ');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_HEAD', ' " "');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_EXP', '    (     ).');
DEFINE ('_UDDEADM_POPUP_HEAD',' Popup');
DEFINE ('_UDDEADM_POPUP_EXP',' Popup     ( patched mod_cblogin)');
DEFINE ('_UDDEIM_OPTIONS', '  ');
DEFINE ('_UDDEIM_OPTIONS_EXP', '       .');
DEFINE ('_UDDEIM_OPTIONS_P', ' popup,    ');
DEFINE ('_UDDEADM_POPUPDEFAULT_HEAD', ' Popup  ');
DEFINE ('_UDDEADM_POPUPDEFAULT_EXP', ' popup    (    ).');
DEFINE ('_UDDEADM_MAINTENANCE', '');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD', '  ');
DEFINE ('_UDDEADM_MAINTENANCE_CHECK', '');
DEFINE ('_UDDEADM_MAINTENANCE_TRASH', '|  ');
DEFINE ('_UDDEADM_MAINTENANCE_EXP', "     ,       .   ,      ,     ,   .<br />
       ,   . ");
DEFINE ('_UDDEADM_MAINTENANCE_MC1', "...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC2', "<i>#nnn (): [inbox|inbox trashed|outbox|outbox trashed]</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC3', "<i>: ,    </i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC4', "<i>  :  ,    </i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC5', "<i>: ,    </i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC6', "<i>  :  ,     </i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT1', "...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_NOTFOUND', "<b>#$i   (/): $mvon/$man</b><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT2', "    #$i<br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT3', "   #$i<br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT4', "     #$i  \     #$i\'s <br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT5', "      #$i  #$i\   \'s <br />");
DEFINE ('_UDDEADM_MAINTENANCE_NOTHINGTODO', '<b></b><br />');
DEFINE ('_UDDEADM_MAINTENANCE_JOBTODO', '<b> </b><br />');

// New: 0.6+
DEFINE ('_UDDEADM_NAMESTEXT', '  ');
DEFINE ('_UDDEADM_NAMESDESC', '    ?');
DEFINE ('_UDDEADM_REALNAMES', ' ');
DEFINE ('_UDDEADM_USERNAMES', '');
DEFINE ('_UDDEADM_CONLISTBOX', ' ');
DEFINE ('_UDDEADM_CONLISTBOXDESC', '      ,    ?');
DEFINE ('_UDDEADM_LISTBOX', '');
DEFINE ('_UDDEADM_TABLE', '');
DEFINE ('_UDDEIM_TRASHCAN_INFO', '     24 .,    .      .    ,   ..');

//  0.4
DEFINE ('_UDDEIM_TRASHCAN_INFO_1', '     ');
DEFINE ('_UDDEIM_TRASHCAN_INFO_2', ' ,    .      .    ,   .');
DEFINE ('_UDDEIM_RECALLEDMESSAGE_INFO', '   .        .');
DEFINE ('_UDDEIM_COULDNOTRECALL', '   (    ).');
DEFINE ('_UDDEIM_CANTRESTORE', '   . (,       ).');
DEFINE ('_UDDEIM_COULDNOTRESTORE', '   .');
DEFINE ('_UDDEIM_DONTSEND', ' ');
DEFINE ('_UDDEIM_SENDAGAIN', ' ');
DEFINE ('_UDDEIM_NOTLOGGEDIN', '  .');
DEFINE ('_UDDEIM_NOMESSAGES_INBOX', '  ""  .');
DEFINE ('_UDDEIM_NOMESSAGES_OUTBOX', '  ""  .');
DEFINE ('_UDDEIM_NOMESSAGES_TRASHCAN', '   .');
DEFINE ('_UDDEIM_INBOX', '');
DEFINE ('_UDDEIM_OUTBOX', '');
DEFINE ('_UDDEIM_TRASHCAN', '');
DEFINE ('_UDDEIM_CREATE', '');
DEFINE ('_UDDEIM_UDDEIM', ' ');
        // this is the headline/name of the component as it appears in Mambo

DEFINE ('_UDDEIM_READSTATUS', '');
        // as in 'this message has been "read"'

DEFINE ('_UDDEIM_FROM', '');
DEFINE ('_UDDEIM_FROM_SMALL', '');
DEFINE ('_UDDEIM_TO', '');
DEFINE ('_UDDEIM_TO_SMALL', '');
DEFINE ('_UDDEIM_OUTBOX_WARNING', ' "<strong></strong>"     (    ).    ,      .    ,     . ');
DEFINE ('_UDDEIM_RECALL', '');
DEFINE ('_UDDEIM_RECALLTHISMESSAGE', '  ');
DEFINE ('_UDDEIM_RESTORE', '');
DEFINE ('_UDDEIM_MESSAGE', '');
DEFINE ('_UDDEIM_DATE', '');
DEFINE ('_UDDEIM_DELETED', '');
DEFINE ('_UDDEIM_DELETE', '');
DEFINE ('_UDDEIM_DELETELINK', '');
DEFINE ('_UDDEIM_MESSAGENOACCESS', '     . <br /> :<ul><li>       </li><li>  </li></ul>');
DEFINE ('_UDDEIM_YOUMOVEDTOTRASH', '<b>     .</b>');
DEFINE ('_UDDEIM_MESSAGEFROM', ' ');
DEFINE ('_UDDEIM_MESSAGETO', '    ');
DEFINE ('_UDDEIM_REPLY', '');
DEFINE ('_UDDEIM_SUBMIT', '');
DEFINE ('_UDDEIM_NOMESSAGE', ':  !   .');
DEFINE ('_UDDEIM_MESSAGE_REPLIEDTO', '<font color="#CC0000"><p><strong> !</strong></p>
<p>&nbsp; </p></font>');
DEFINE ('_UDDEIM_MESSAGE_SENT', '<font color="#CC0000" size="4"><p>&nbsp;</p><p><strong> !</strong></p><p>&nbsp; </p></font>');
DEFINE ('_UDDEIM_MOVEDTOTRASH', '      ');
DEFINE ('_UDDEIM_NOSUCHUSER', '    !');
DEFINE ('_UDDEIM_NOTTOYOURSELF', '    !');
DEFINE ('_UDDEIM_PRUNELINK', ': ');
DEFINE ('_UDDEIM_BLOCKS', '');
DEFINE ('_UDDEIM_YOUAREBLOCKED', '  (    )');
DEFINE ('_UDDEIM_BLOCKNOW', '&nbsp;');
DEFINE ('_UDDEIM_BLOCKS_EXP', ' ,      .');
DEFINE ('_UDDEIM_NOBODYBLOCKED', '  .');
DEFINE ('_UDDEIM_YOUBLOCKED_PRE', '    ');
DEFINE ('_UDDEIM_YOUBLOCKED_POST', ' .');
DEFINE ('_UDDEIM_UNBLOCKNOW', '[]');
DEFINE ('_UDDEIM_BLOCKALERT_EXP_ON', '      ,       .');
DEFINE ('_UDDEIM_BLOCKALERT_EXP_OFF', '      .');
DEFINE ('_UDDEIM_CANTBLOCKADMINS', '    .');
DEFINE ('_UDDEIM_BLOCKSDISABLED', '   ');
DEFINE ('_UDDEIM_CANTREPLY', '      .');
DEFINE ('_UDDEIM_EMNOFF', '  E-mail . ');
DEFINE ('_UDDEIM_EMNON', '  E-mail . ');
DEFINE ('_UDDEIM_SETEMNON', '[]');
DEFINE ('_UDDEIM_SETEMNOFF', '[]');
DEFINE ('_UDDEIM_EMN_BODY_NOMESSAGE', ', %you% 

%user%      %site%.
,   ,   !');
DEFINE ('_UDDEIM_EMN_BODY_WITHMESSAGE', ', %you%  

%user%      %site%.
   ,   !

*****************

%pmessage%
');
DEFINE ('_UDDEIM_EMN_FORGETMENOT', ', %you%

  %site%    .
,   ,   !
');
DEFINE ('_UDDEIM_EXPORT_FORMAT', '
================================================================================
%user% (%msgdate%)
----------------------------------------
%msgbody%
================================================================================');
DEFINE ('_UDDEIM_EMN_SUBJECT', '   %site%');





DEFINE ('_UDDEIM_ARCHIVE_ERROR', '     .');
DEFINE ('_UDDEIM_ARC_SAVED_NONE', '<strong> </strong>   .'); 
DEFINE ('_UDDEIM_ARC_SAVED_1', '  ');
DEFINE ('_UDDEIM_ARC_SAVED_2', ' ');
DEFINE ('_UDDEIM_ARC_SAVED_ONE', '   ');
DEFINE ('_UDDEIM_ARC_SAVED_3', '  ,      .');
DEFINE ('_UDDEIM_ARC_CANSAVEMAX_1', '     ');
DEFINE ('_UDDEIM_ARC_CANSAVEMAX_2', ' .');

DEFINE ('_UDDEIM_INBOX_LIMIT_1', ' ');
DEFINE ('_UDDEIM_INBOX_LIMIT_2', '   ');
DEFINE ('_UDDEIM_ARC_UNIVERSE_ARC', '');
DEFINE ('_UDDEIM_ARC_UNIVERSE_INBOX', '');
DEFINE ('_UDDEIM_ARC_UNIVERSE_BOTH', '  ');
        // The lines above are to make up a sentence like
        // "You have | 126 | messages in your | inbox and archive"

DEFINE ('_UDDEIM_INBOX_LIMIT_3', '  ');
DEFINE ('_UDDEIM_INBOX_LIMIT_4', ' -   ,       ,    .');
DEFINE ('_UDDEIM_SHOWINBOXLIMIT_1', ' : ');
DEFINE ('_UDDEIM_SHOWINBOXLIMIT_2', '(. ');
        // don't add closing bracket

DEFINE ('_UDDEIM_MESSAGE_ARCHIVED', '   .');
DEFINE ('_UDDEIM_STORE', '');
        // translators info: as in: 'store this message in archive now'

DEFINE ('_UDDEIM_BACK', '');

DEFINE ('_UDDEIM_TRASHCHECKED', ' ');
        // translators info: plural! (as in "delete checked" messages)
        
DEFINE ('_UDDEIM_SHOWALL', ' ');
        // translators example "SHOW ALL messages"
        
DEFINE ('_UDDEIM_ARCHIVE', '');
        // should be same as _UDDEADM_ARCHIVE
        
DEFINE ('_UDDEIM_ARCHIVEFULL', ' .  .');     
        
DEFINE ('_UDDEIM_NOMSGSELECTED', '  .');
DEFINE ('_UDDEIM_THISISACOPY', ' ,   ');
DEFINE ('_UDDEIM_SENDCOPYTOME', ' ');
        // as in 'send a "copy to me"' or cc: me

DEFINE ('_UDDEIM_SENDCOPYTOARCHIVE', '  ');
DEFINE ('_UDDEIM_TRASHORIGINAL', '  ');

DEFINE ('_UDDEIM_MESSAGEDOWNLOAD', ' ');
DEFINE ('_UDDEIM_EXPORT_MAILED', ' E-mail   ');
DEFINE ('_UDDEIM_EXPORT_NOW', '    E-mail');
        // as in "send the messages checked above by E-Mail to me"

DEFINE ('_UDDEIM_EXPORT_MAIL_INTRO', '     .');
DEFINE ('_UDDEIM_EXPORT_COULDNOTSEND', '   E-mail  .');

DEFINE ('_UDDEIM_LIMITREACHED', ' !  .');

DEFINE ('_UDDEIM_WRITEMSGTO', '    ');
        // as in "write a message to" (a person)

// months and weeknames (please translate according 
// to your language)

$udde_smon[1]="";
$udde_smon[2]="";
$udde_smon[3]="";
$udde_smon[4]="";
$udde_smon[5]="";
$udde_smon[6]="";
$udde_smon[7]="";
$udde_smon[8]="";
$udde_smon[9]="";
$udde_smon[10]="";
$udde_smon[11]="";
$udde_smon[12]="";

$udde_lmon[1]="";
$udde_lmon[2]="";
$udde_lmon[3]="";
$udde_lmon[4]="";
$udde_lmon[5]="";
$udde_lmon[6]="";
$udde_lmon[7]="";
$udde_lmon[8]="";
$udde_lmon[9]="";
$udde_lmon[10]="";
$udde_lmon[11]="";
$udde_lmon[12]="";

$udde_lweekday[0]="";
$udde_lweekday[1]="";
$udde_lweekday[2]="";
$udde_lweekday[3]="";
$udde_lweekday[4]="";
$udde_lweekday[5]="";
$udde_lweekday[6]="";

$udde_sweekday[0]="";
$udde_sweekday[1]="";
$udde_sweekday[2]="";
$udde_sweekday[3]="";
$udde_sweekday[4]="";
$udde_sweekday[5]="";
$udde_sweekday[6]="";

// *********************************************************
// the following can remain English
// *********************************************************

DEFINE ('_UDDEIM_NOID', ':    .');
DEFINE ('_UDDEIM_VIOLATION', '<b> !</b>       !');
DEFINE ('_UDDEIM_UNEXPECTEDERROR_QUIT', ' : ');
DEFINE ('_UDDEIM_ARCHIVENOTENABLED', ' .');


// *********************************************************
// No translation necessary below this line
// *********************************************************

DEFINE ('_UDDEIM_ONLINEPIC', 'images/icon_online.gif');
DEFINE ('_UDDEIM_OFFLINEPIC', 'images/icon_offline.gif');

// Admin

DEFINE ('_UDDEADM_SETTINGS', 'uddeIM ');
DEFINE ('_UDDEADM_GENERAL', '');
DEFINE ('_UDDEADM_ABOUT', ' ');
DEFINE ('_UDDEADM_DATESETTINGS', '/');
DEFINE ('_UDDEADM_PICSETTINGS', '');
DEFINE ('_UDDEADM_DELETEREADAFTER_HEAD', '  ');
DEFINE ('_UDDEADM_DELETEUNREADAFTER_HEAD', '  ');
DEFINE ('_UDDEADM_DELETETRASHAFTER_HEAD', '  ');
DEFINE ('_UDDEADM_DAYS', '');
DEFINE ('_UDDEADM_DELETEREADAFTER_EXP', ' :       (       ).');
DEFINE ('_UDDEADM_DELETEUNREADAFTER_EXP', ' :        .');
DEFINE ('_UDDEADM_DELETETRASHAFTER_EXP', ' :       (      1  4- ).');
DEFINE ('_UDDEADM_DATEFORMAT_HEAD', ' ');
DEFINE ('_UDDEADM_DATEFORMAT_EXP', ' ,    / .   ,   CMS.');
DEFINE ('_UDDEADM_LDATEFORMAT_HEAD', '  ');
DEFINE ('_UDDEADM_LDATEFORMAT_EXP', '  .');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_HEAD', '   ');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_YES', ',  .');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_NO', ',  ');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_EXP', '         !.<br /> <i>",  </i>" -    ,<br />"<i>,  </i>" -    .');
        // replace the translation.php with your language, of course
DEFINE ('_UDDEADM_SAVESETTINGS', '');
DEFINE ('_UDDEADM_THISHASBEENSAVED', '     :');
DEFINE ('_UDDEADM_SETTINGSSAVED', '  .');
DEFINE ('_UDDEADM_ICONONLINEPIC_HEAD', ':  ');
DEFINE ('_UDDEADM_ICONONLINEPIC_EXP', '    .');
DEFINE ('_UDDEADM_ICONOFFLINEPIC_HEAD', ':  ');
DEFINE ('_UDDEADM_ICONOFFLINEPIC_EXP', '    .');
DEFINE ('_UDDEADM_ICONREADPIC_HEAD', ':  ');
DEFINE ('_UDDEADM_ICONREADPIC_EXP', '  .');
DEFINE ('_UDDEADM_ICONUNREADPIC_HEAD', ':  ');
DEFINE ('_UDDEADM_ICONUNREADPIC_EXP', '  .');
DEFINE ('_UDDEADM_MODULENEWMESS_HEAD', ':   ');
DEFINE ('_UDDEADM_MODULENEWMESS_EXP', '    mod_uddeim_new module.  ,       .');
DEFINE ('_UDDEADM_UDDEINSTALL', 'uddeIM ');
DEFINE ('_UDDEADM_FINISHED', ' .    uddeIM 0.4 Rus www.freedom-ru.net. ');
DEFINE ('_UDDEADM_NOCB', '<span style="color: red;"> Community Builder!     uddeIM!</span><br /><br />   ? <a href="http://communitybuilder.ru/">  Community Builder</a>.');
DEFINE ('_UDDEADM_CONTINUE', '');
DEFINE ('_UDDEADM_PMSFOUND_1', ' ');
DEFINE ('_UDDEADM_PMSFOUND_2', '   myPMS.      uddeIM?');
DEFINE ('_UDDEADM_IMPORT_EXP', '     myPMS .     .       uddeIM,       myPMS (,    !).  ,      uddeIM  ,   .');
DEFINE ('_UDDEADM_IMPORT_YES', ' myPMS  uddeIM ');
DEFINE ('_UDDEADM_IMPORT_NO', ',   ');  
DEFINE ('_UDDEADM_IMPORTING', ',         !');
DEFINE ('_UDDEADM_IMPORTDONE', '   myPMS.    ,      .'); 
DEFINE ('_UDDEADM_IMPORT', '');
DEFINE ('_UDDEADM_IMPORT_HEADER', ' myPMS  ');
DEFINE ('_UDDEADM_PMSNOTFOUND', 'myPMS  .  .');
DEFINE ('_UDDEADM_ALREADYIMPORTED', '<span style="color: red;">     myPMS  uddeIM.</span>');
DEFINE ('_UDDEADM_BLOCKSYSTEM_HEAD', '  ');
DEFINE ('_UDDEADM_BLOCKSYSTEM_EXP', '  ,     .       ,   /.     .');
DEFINE ('_UDDEADM_BLOCKSYSTEM_YES', '');
DEFINE ('_UDDEADM_BLOCKSYSTEM_NO', '');
DEFINE ('_UDDEADM_BLOCKALERT_HEAD', '    ');
DEFINE ('_UDDEADM_BLOCKALERT_EXP', '  <i></i>,      ,      -  .   <i></i>,      ,  ,     .');
DEFINE ('_UDDEADM_BLOCKALERT_YES', '');
DEFINE ('_UDDEADM_BLOCKALERT_NO', '');
DEFINE ('_UDDEADM_DELETIONS', '');
DEFINE ('_UDDEADM_BLOCK', '');
DEFINE ('_UDDEADM_INTEGRATION', '');
DEFINE ('_UDDEADM_EMAIL', 'E-mail');
DEFINE ('_UDDEADM_SHOWCBLINK_HEAD', ' CB');
DEFINE ('_UDDEADM_SHOWCBLINK_EXP', '  <i></i>,    ,   uddeIM,    CB.');
DEFINE ('_UDDEADM_SHOWCBPIC_HEAD', '  CB');
DEFINE ('_UDDEADM_SHOWCBPIC_EXP', '');
DEFINE ('_UDDEADM_SHOWONLINE_HEAD', '  ');
DEFINE ('_UDDEADM_SHOWONLINE_EXP', '  <i></i>, <b>uddeIM</b>       ,  :     .      admin .');
DEFINE ('_UDDEADM_ALLOWEMAILNOTIFY_HEAD', '  E-mail');
DEFINE ('_UDDEADM_ALLOWEMAILNOTIFY_EXP', '  <i></i>,    ,     .');
DEFINE ('_UDDEADM_EMAILWITHMESSAGE_HEAD', '  E-mail  ?');
DEFINE ('_UDDEADM_EMAILWITHMESSAGE_EXP', ' <i></i>,          ,      ,    .');
DEFINE ('_UDDEADM_LONGWAITINGEMAIL_HEAD', ' E-mail');
DEFINE ('_UDDEADM_LONGWAITINGEMAIL_EXP', '      , 
          .      \'  E-mail\'. ');
DEFINE ('_UDDEADM_LONGWAITINGDAYS_HEAD', '  ... ');
DEFINE ('_UDDEADM_LONGWAITINGDAYS_EXP', '  (  ).');
DEFINE ('_UDDEADM_FIRSTWORDSINBOX_HEAD', ' ');
DEFINE ('_UDDEADM_FIRSTWORDSINBOX_EXP', '    .');
DEFINE ('_UDDEADM_MAXLENGTH_HEAD', '   (- )');
DEFINE ('_UDDEADM_MAXLENGTH_EXP', '   .  "<strong>0</strong>"       ( ).');
DEFINE ('_UDDEADM_YES', '');
DEFINE ('_UDDEADM_NO', '');
DEFINE ('_UDDEADM_ADMINSONLY', ' ');
DEFINE ('_UDDEADM_SYSTEM', '');
DEFINE ('_UDDEADM_SYSM_USERNAME_HEAD', '  ');
DEFINE ('_UDDEADM_SYSM_USERNAME_EXP', 'uddeIM   .     , 
      .      (    ). : <i>Support</i>  <i></i>,  <i></i>');
DEFINE ('_UDDEADM_ALLOWTOALL_HEAD', '   .  ');
DEFINE ('_UDDEADM_ALLOWTOALL_EXP', '');
DEFINE ('_UDDEADM_EMN_SENDERNAME_HEAD', 'E-mail  ');
DEFINE ('_UDDEADM_EMN_SENDERNAME_EXP', ' ,        (: <i></i>)');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_HEAD', 'E-mail  ');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_EXP', '    E-mail   .');
DEFINE ('_UDDEADM_VERSION', 'uddeIM ');
DEFINE ('_UDDEADM_ARCHIVE', ''); // translators info: headline for Archive system
DEFINE ('_UDDEADM_ALLOWARCHIVE_HEAD', ' ');
DEFINE ('_UDDEADM_ALLOWARCHIVE_EXP', ',        .      .');
DEFINE ('_UDDEADM_MAXARCHIVE_HEAD', ' - .  ');
DEFINE ('_UDDEADM_MAXARCHIVE_EXP', '       .');
DEFINE ('_UDDEADM_COPYTOME_HEAD', ' ');
DEFINE ('_UDDEADM_COPYTOME_EXP', '    ,   .       .');
DEFINE ('_UDDEADM_MESSAGES', '');
DEFINE ('_UDDEADM_TRASHORIGINAL_HEAD', '  ');
DEFINE ('_UDDEADM_TRASHORIGINAL_EXP', '     ');
        // translators info: 'Send' is the same as _UDDEIM_SUBMIT, 
        // and 'trash original' the same as _UDDEIM_TRASHORIGINAL
DEFINE ('_UDDEADM_PERPAGE_HEAD', '  ');  
DEFINE ('_UDDEADM_PERPAGE_EXP', '   ,   .');
DEFINE ('_UDDEADM_CHARSET_HEAD', ' ');
DEFINE ('_UDDEADM_CHARSET_EXP', '    ,           ');
DEFINE ('_UDDEADM_MAILCHARSET_HEAD', ' E-mail');
DEFINE ('_UDDEADM_MAILCHARSET_EXP', '    ,           ');
                // translators info: if you're translating into a language that uses a latin charset
                // (like English, Dutch, German, Swedish, Spanish, ... ) you might want to add a line
                // saying 'For usage in [mylanguage] the default value is correct.'
DEFINE ('_UDDEADM_EMN_BODY_NOMESSAGE_EXP', '        E-mail.      %you%, %user% and %site%.');            
DEFINE ('_UDDEADM_EMN_BODY_WITHMESSAGE_EXP', '        E-mail.      %you%, %user%, %pmessage% and %site% intact. ');               
DEFINE ('_UDDEADM_EMN_FORGETMENOT_EXP', '        E-mail    .       %you%  %site% . ');         
DEFINE ('_UDDEADM_ENABLEDOWNLOAD_EXP', '     ,      E-mail.');
DEFINE ('_UDDEADM_ENABLEDOWNLOAD_HEAD', ' ');      
DEFINE ('_UDDEADM_EXPORT_FORMAT_EXP', '    ,       .   %user%, %msgdate%  %msgbody%  . ');       
                // translators info: Don't translate %you%, %user%, etc. in the strings above. 
DEFINE ('_UDDEADM_INBOXLIMIT_HEAD', '  ');         
DEFINE ('_UDDEADM_INBOXLIMIT_EXP', '     ,     "<strong></strong>"  "<strong></strong>" (  ),        ');
DEFINE ('_UDDEADM_SHOWINBOXLIMIT_HEAD', ' ,     ');           
DEFINE ('_UDDEADM_SHOWINBOXLIMIT_EXP', ' ,       .');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INTRO', '  ?');         
DEFINE ('_UDDEADM_ARCHIVETOTRASH_LEAVE_LINK', 'Leave them');            
DEFINE ('_UDDEADM_ARCHIVETOTRASH_LEAVE_EXP', 'Leave them in the archive (user will not be able to access them and they will still count against message limits).');             
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_LINK', 'Move to inbox');         
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_DONE', 'Archived messages moved to inboxes');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_EXP', 'Messages will be moved to the inbox of the respective user (or to trash if they are older than allowed in the inbox).');          

                
// 0.4 frontend, but visible admins only (no translation necessary)             

DEFINE ('_UDDEIM_SEND_ASSYSM', '    (   )');
DEFINE ('_UDDEIM_SEND_TOALL', ' ');
DEFINE ('_UDDEIM_SEND_TOALLADMINS', ' ');
DEFINE ('_UDDEIM_SEND_TOALLLOGGED', '    ');
DEFINE ('_UDDEIM_VALIDFOR_1', ' ');
DEFINE ('_UDDEIM_VALIDFOR_2', ' . 0 =  ( )');
DEFINE ('_UDDEIM_WRITE_SYSM_GM', '[    ]');
DEFINE ('_UDDEIM_WRITE_NORMAL', '[  () ]');
DEFINE ('_UDDEIM_NOTALLOWED_SYSM_GM', '     .');
DEFINE ('_UDDEIM_SYSGM_TYPE', ' ');
DEFINE ('_UDDEIM_HELPON_SYSGM', '');
DEFINE ('_UDDEIM_HELPON_SYSGM_2', '(   )');

DEFINE ('_UDDEIM_SYSGM_PLEASECONFIRM', '      !');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALL', ' <strong> </strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLADMINS', ' <strong> </strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLLOGGED', ' <strong>    </strong>');
DEFINE ('_UDDEIM_SYSGM_WILLDISABLEREPLY', '      .');
DEFINE ('_UDDEIM_SYSGM_WILLSENDAS_1', '   <strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDAS_2', '</strong>   ');

DEFINE ('_UDDEIM_SYSGM_WILLEXPIRE', '  ');
DEFINE ('_UDDEIM_SYSGM_WILLNOTEXPIRE', ' ');
DEFINE ('_UDDEIM_SYSGM_CHECKLINK', '<b>   !</b>');
DEFINE ('_UDDEIM_SYSGM_SHORTHELP', ' <strong>  .  </strong>:<br /> [b]<strong></strong>[/b] [i]<em></em>[/i]<br />
[url=http://www.freedom-ru.net][/url]  [url]http://www.freedom-ru.net[/url] ');
DEFINE ('_UDDEIM_SYSGM_ERRORNORECIPS', ': "  ".');                
// new in 0.5 ADMIN

DEFINE ('_UDDEADM_TEMPLATEDIR_HEAD', 'uddeIM ');
DEFINE ('_UDDEADM_TEMPLATEDIR_EXP', '  ()  .');
DEFINE ('_UDDEADM_SHOWCONNEX_HEAD', '    CB');
DEFINE ('_UDDEADM_SHOWCONNEX_EXP', ' <i></i>,        CB.');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_HEAD', ' ');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_EXP', '  . ');
DEFINE ('_UDDEADM_SHOWSETTINGS_ATBOTTOM', ', ');
DEFINE ('_UDDEADM_ALLOWBB_HEAD', '  <strong>BB</strong>-');
DEFINE ('_UDDEADM_FONTFORMATONLY', '  ');
DEFINE ('_UDDEADM_ALLOWBB_EXP', '  <i>  </i>,      .    <i></i> -  <strong>BB</strong>-.');
DEFINE ('_UDDEADM_ALLOWSMILE_HEAD', ' ');
DEFINE ('_UDDEADM_ALLOWSMILE_EXP', '   <i></i>,      .');
DEFINE ('_UDDEADM_DISPLAY', '');
DEFINE ('_UDDEADM_SHOWMENUICONS_HEAD', '  ');
DEFINE ('_UDDEADM_SHOWMENUICONS_EXP', '  <i></i>,       .');
DEFINE ('_UDDEADM_SHOWTITLE_HEAD', ' ');
DEFINE ('_UDDEADM_SHOWTITLE_EXP', '     ,     .');
DEFINE ('_UDDEADM_SHOWABOUT_HEAD', ' ');
DEFINE ('_UDDEADM_SHOWABOUT_EXP', ' <i></i>,     uddeIM.');
DEFINE ('_UDDEADM_STOPALLEMAIL_HEAD', ' E-mail ');
DEFINE ('_UDDEADM_STOPALLEMAIL_EXP', ' ,  -      -   E-mail.');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_MANUALLY', '');
DEFINE ('_UDDEADM_GETPICLINK_HEAD', 'CB ');
DEFINE ('_UDDEADM_GETPICLINK_EXP', ' <i></i>,         CB');

// new in 0.5 FRONTEND

DEFINE ('_UDDEIM_SHOWUSERS', ' ');
DEFINE ('_UDDEIM_CONNECTIONS', '');
DEFINE ('_UDDEIM_SETTINGS', '');
DEFINE ('_UDDEIM_NOSETTINGS', '  .');
DEFINE ('_UDDEIM_ABOUT', ' '); // as in "About uddeIM"
DEFINE ('_UDDEIM_COMPOSE', ''); // as in "write new message", but only one word
DEFINE ('_UDDEIM_EMN', '<strong>E-Mail</strong>-');
DEFINE ('_UDDEIM_EMN_EXP', '        E-mail.');
DEFINE ('_UDDEIM_EMN_ALWAYS', '<strong>E-mail</strong>-');
DEFINE ('_UDDEIM_EMN_NONE', ' <strong>E-mail</strong>-');
DEFINE ('_UDDEIM_EMN_WHENOFFLINE', '<strong>E-mail</strong>-,     ');
DEFINE ('_UDDEIM_EMN_NOTONREPLY', '    ');
DEFINE ('_UDDEIM_BLOCKSYSTEM', ' '); // Headline for blocking system in settings
DEFINE ('_UDDEIM_BLOCKSYSTEM_EXP', '       .         .'); // block user is the same as _UDDEIM_BLOCKNOW
DEFINE ('_UDDEIM_SAVECHANGE', ' ');
DEFINE ('_UDDEIM_TOOLTIP_BOLD', '');
DEFINE ('_UDDEIM_TOOLTIP_ITALIC', '');
DEFINE ('_UDDEIM_TOOLTIP_UNDERLINE', '');
DEFINE ('_UDDEIM_TOOLTIP_COLORRED', '');
DEFINE ('_UDDEIM_TOOLTIP_COLORGREEN', '');
DEFINE ('_UDDEIM_TOOLTIP_COLORBLUE', '');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE1', '  ');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE2', ' ');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE4', ' ');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE5', '  ');
DEFINE ('_UDDEIM_TOOLTIP_IMAGE', 'BB-    . : [img]URL  [/img]');
DEFINE ('_UDDEIM_TOOLTIP_URL', 'URL-.    http://    ');
DEFINE ('_UDDEIM_TOOLTIP_CLOSEALLTAGS', '  .');
DEFINE ('_UDDEIM_INBOX_LIMIT_2_SINGULAR', '   '); // same as _UDDEIM_INBOX_LIMIT_2, but singular (as in 1 "message in your")
DEFINE ('_UDDEIM_ARC_SAVED_NONE_2', '<strong>   .</strong>'); 
?>